+++
title = "Fly-scan-oriented motion analyses and upgraded beamline integration architecture for the high-dynamic double-crystal monochromator at sirius/lnls"
author = ["Dehaeze Thomas"]
draft = true
+++

Tags
:


Reference
: (<a href="#citeproc_bib_item_1">Geraldes et al. 2023</a>)

Author(s)
: Geraldes, R. R., Luiz, S. A. L., Neto, J. L. d. B., Telles Ren\\'e Silva Soares, Reis, R. D. d., Calligaris, G. A., Witvoet, G., …

Year
: 2023


## Effect of different d spacing {#effect-of-different-d-spacing}

> Thus, if different d-spacings are found in the two crystals, an ideal energy matching for maximum flux would be related to slightly different \\(\theta\_B\\) in the crystals, such that the monochromatic beam would no longer be exactly parallel to the incoming beam, and **the magnitude of the deviation would be variable over the operational energy range**.


## Effect of pitch error on source motion {#effect-of-pitch-error-on-source-motion}

> Then, considering that variations of the virtual source are often proportionally related to shifts of the beam at the sample through the beamline optics, **a common requirement is having them small compared with the source size**.
> With **X-ray source sizes of about 5 um** and **L commonly of the order of 30m** for modern beamlines, a typical budget of 10% pushes **pitch errors to the range of 10 nrad** only.


## Correct pitch errors with gap adjustments {#correct-pitch-errors-with-gap-adjustments}

> It can be seen that displacements in the virtual source related to pitch errors may be at least partly compensated by energy-dependent beam offset corrections via gap adjustments.


## Allow some flux loss in order to have a more stable beam {#allow-some-flux-loss-in-order-to-have-a-more-stable-beam}

> The angular boundaries for pitch around an ideal energy tuning, which might be already out or perfect parallelism due to d-spacing variations, can be derived as a fraction of the angular bandwidth of the Darwin width of the crystals.
> This can be used, for example, to **evaluate acceptable flux losses in trying to keep the incoming and outgoing beam parallel despite thermal effects**.

The pitch bandwidth for typical Si111 and Si311 can vary from 100urad at low energy to &lt;1urad at high energy.


## Analytical effect of miss-cut on the change of beam height {#analytical-effect-of-miss-cut-on-the-change-of-beam-height}

> This indicates that in reality the **gap motion range may need to be larger by a few percent than nominally expected**, that sensitivities at low angles may vary by more than one order of magnitude, that **calibrations for fixed exit may require more than the simpler trigonometric relation** of (2), and that the required velocities and accelerations related to the fly scan are in practice different from nominal ones.


### Estimate the effect of the miss-cut on the beam error for our values of angles and miss-cut {#estimate-the-effect-of-the-miss-cut-on-the-beam-error-for-our-values-of-angles-and-miss-cut}


## High dynamic range: low energy and high energy issues {#high-dynamic-range-low-energy-and-high-energy-issues}

> Hence, **differences of three to four orders of magnitude occur for the gap velocity for a given energy variation rate** within the operational range of the HD-DCM.
>
> For a control-based instrument like the HD-DCM, these aspects place demanding specifications on metrology and acquisition hardware, since very high resolution and low noise are required for the lower angular (higher energy) range, whereas high rates are necessary at the opposite limit.
>
> For example, while the angular resolution in the Bragg angle quadrature encoder is 50nrad for high angular resolution and small control errors, for an energy scan of 1keV/s, the crystal angular speed requirements would be around 0.1deg/s at the high energy range and as much as 40deg/s at the low energy limit.
> In the latter case, the counting rates would have to be higher than the current electronics capacity of 10 MHz.
>
> Similarly for the gap, with a resolution of 0.1 nm from the quadrature laser interferometers for the nanometre-level control performance, an equivalent energy rate scan speed with Si(111) crystals without a miscut would translate to about 0.8 mm/s and 20 mm/s at the high and low energy limits, respectively.
> In the latter case, counting rates would need to reach 200 MHz.


## Bragg control has a bandwidth of 20Hz {#bragg-control-has-a-bandwidth-of-20hz}


## Crystal control has a bandwidth between 150Hz and 250Hz {#crystal-control-has-a-bandwidth-between-150hz-and-250hz}


## They are using the Bragg angle reference signal to measure the wanted crystal distance {#they-are-using-the-bragg-angle-reference-signal-to-measure-the-wanted-crystal-distance}

They are not using the encoder signal as we are doing.


## Modes of operation {#modes-of-operation}

1.  Standalone (similar as what we are using).
2.  Follower: follows an encoder signal from the ID

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Geraldes, Renan Ramalho, Sergio Augusto Lordano Luiz, João Leandro de Brito Neto, Telles René Silva Soares, Ricardo Donizeth dos Reis, Guilherme A. Calligaris, Gert Witvoet, and J. P. M. B. Vermeulen. 2023. “Fly-Scan-Oriented Motion Analyses and Upgraded Beamline Integration Architecture for the High-Dynamic Double-Crystal Monochromator at Sirius/Lnls.” <i>Journal of Synchrotron Radiation</i> 30 (1): 90–110. doi:<a href="https://doi.org/10.1107/s1600577522010724">10.1107/s1600577522010724</a>.</div>
</div>
