+++
title = "Actuators"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
:


## Short Stroke Actuators {#short-stroke-actuators}

For short stroke and very high dynamic applications, mainly two types of actuators can be used:

-   [Voice Coil Actuators]({{< relref "voice_coil_actuators.md" >}})
-   [Piezoelectric Actuators]({{< relref "piezoelectric_actuators.md" >}})


## Long Stroke Actuators {#long-stroke-actuators}

-   Linear motors
-   Piezoelectric Walking Drive ([PI](https://www.physikinstrumente.com/en/expertise/technology/piezoelectric-drives/piezowalk-piezo-motors/))

Rotational drives can be combined with ball-screw mechanisms for long (infinite) axial motion:

-   Brush-less DC Motor. See (<a href="#citeproc_bib_item_3">Yedamale 2003</a>) and this [working principle](https://www.electricaltechnology.org/2016/05/bldc-brushless-dc-motor-construction-working-principle.html).
-   [Stepper Motor]({{< relref "stepper_motor.md" >}})


## How to choose the correct actuator for my application? {#how-to-choose-the-correct-actuator-for-my-application}

For vibration isolation:

-   In (<a href="#citeproc_bib_item_1">Ito and Schitter 2016</a>), the effect of the actuator stiffness on the attainable vibration isolation is studied ([Notes]({{< relref "ito16_compar_class_high_precis_actuat.md" >}}))
-   (<a href="#citeproc_bib_item_2">Murugesan 1981</a>) On overview of electric motors for space applications


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Ito, Shingo, and Georg Schitter. 2016. “Comparison and Classification of High-Precision Actuators Based on Stiffness Influencing Vibration Isolation.” <i>IEEE/ASME Transactions on Mechatronics</i> 21 (2): 1169–78. doi:<a href="https://doi.org/10.1109/tmech.2015.2478658">10.1109/tmech.2015.2478658</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Murugesan, S. 1981. “An Overview of Electric Motors for Space Applications.” <i>IEEE Transactions on Industrial Electronics and Control Instrumentation</i> IECI-28 (4): 260–65. doi:<a href="https://doi.org/10.1109/TIECI.1981.351050">10.1109/TIECI.1981.351050</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Yedamale, Padmaraja. 2003. “Brushless Dc (BLDC) Motor Fundamentals.” <i>Microchip Technology Inc</i> 20: 3–15.</div>
</div>
