+++
title = "Electronic Active Filters"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Operational Amplifiers]({{< relref "operational_amplifiers.md" >}})


## Second Order Low Pass Filter {#second-order-low-pass-filter}

\begin{equation}
  \frac{V\_o}{V\_i}(s) = \frac{1}{R^2 C\_1 C\_2 s^2 + 2 R C\_2 s + 1}
\end{equation}

\begin{equation}
  \frac{V\_o}{V\_i}(s) = \frac{1}{\frac{s^2}{\omega\_0^2} + 2 \xi \frac{s}{\omega\_0} + 1}
\end{equation}

With:

-   \\(\omega\_0 = \frac{1}{R\sqrt{C\_1 C\_2}}\\)
-   \\(\xi = \frac{C\_2}{C\_1}\\)

The input impedance is \\(V\_i/i\_i\\).

<a id="figure--fig:analog-act-filt-second-order-lpf"></a>

{{< figure src="/ox-hugo/analog_act_filt_second_order_lpf.png" caption="<span class=\"figure-number\">Figure 1: </span>Second Order Low Pass Filter" >}}


## Second Order High Pass Filter {#second-order-high-pass-filter}

Same as [Figure 1](#figure--fig:analog-act-filt-second-order-lpf) but by exchanging R1 with C1 and R2 with C2

\begin{equation}
  \frac{V\_o}{V\_i}(s) = \frac{R^2 C\_1 C\_2 s^2}{R^2 C\_1 C\_2 s^2 + 2 R C\_2 s + 1}
\end{equation}

With:

-   \\(\omega\_0 = \frac{1}{R\sqrt{C\_1 C\_2}}\\)
-   \\(\xi = \frac{C\_2}{C\_1}\\)


## PID controller {#pid-controller}

See [The design of high performance mechatronics - third revised edition]({{< relref "schmidt20_desig_high_perfor_mechat_third_revis_edition.md" >}}) (Chapter 6.2.6).


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
