+++
title = "Positioning Stations"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
:


## Review {#review}


### Sensors {#sensors}

-   Capacitive: (<a href="#citeproc_bib_item_8">Schroer et al. 2017</a>; <a href="#citeproc_bib_item_11">Villar et al. 2018</a>; <a href="#citeproc_bib_item_9">Schropp et al. 2020</a>)
-   Fiber Interferometers Interferometers:
    -   Attocube FPS3010 Fabry-Pérot interferometers: (<a href="#citeproc_bib_item_7">Nazaretski et al. 2015</a>, <a href="#citeproc_bib_item_6">2022</a>; <a href="#citeproc_bib_item_10">Stankevic et al. 2017</a>; <a href="#citeproc_bib_item_1">Engblom and others 2018</a>)
    -   Attocube IDS3010 Fabry-Pérot interferometers: (<a href="#citeproc_bib_item_4">Holler et al. 2017</a>, <a href="#citeproc_bib_item_3">2018</a>; <a href="#citeproc_bib_item_5">Kelly et al. 2022</a>)
    -   PicoScale SmarAct Michelson interferometers: (<a href="#citeproc_bib_item_8">Schroer et al. 2017</a>; <a href="#citeproc_bib_item_9">Schropp et al. 2020</a>; <a href="#citeproc_bib_item_13">Xu et al. 2023</a>; <a href="#citeproc_bib_item_2">Geraldes et al. 2023</a>)


### Actuators {#actuators}

-   Piezoelectric: (<a href="#citeproc_bib_item_7">Nazaretski et al. 2015</a>, <a href="#citeproc_bib_item_6">2022</a>; <a href="#citeproc_bib_item_4">Holler et al. 2017</a>, <a href="#citeproc_bib_item_3">2018</a>; <a href="#citeproc_bib_item_11">Villar et al. 2018</a>)
-   3-phase linear motor: (<a href="#citeproc_bib_item_10">Stankevic et al. 2017</a>; <a href="#citeproc_bib_item_1">Engblom and others 2018</a>)
-   Voice Coil: (<a href="#citeproc_bib_item_5">Kelly et al. 2022</a>; <a href="#citeproc_bib_item_2">Geraldes et al. 2023</a>)


### Bandwidth {#bandwidth}

Rarely specificity.
Usually slow, so that only drifts are compensated.
Only recently, high bandwidth (100Hz) have been reported with the use of voice coil actuators (<a href="#citeproc_bib_item_5">Kelly et al. 2022</a>; <a href="#citeproc_bib_item_2">Geraldes et al. 2023</a>).


### Degrees of Freedom {#degrees-of-freedom}

-   Full rotation for tomography:
    -   Spindle bellow YZ stage: (<a href="#citeproc_bib_item_12">Wang et al. 2012</a>; <a href="#citeproc_bib_item_8">Schroer et al. 2017</a>; <a href="#citeproc_bib_item_9">Schropp et al. 2020</a>; <a href="#citeproc_bib_item_2">Geraldes et al. 2023</a>)
    -   Spindle above YZ stage: (<a href="#citeproc_bib_item_10">Stankevic et al. 2017</a>; <a href="#citeproc_bib_item_4">Holler et al. 2017</a>, <a href="#citeproc_bib_item_3">2018</a>; <a href="#citeproc_bib_item_11">Villar et al. 2018</a>; <a href="#citeproc_bib_item_1">Engblom and others 2018</a>; <a href="#citeproc_bib_item_6">Nazaretski et al. 2022</a>; <a href="#citeproc_bib_item_13">Xu et al. 2023</a>)
-   Only for mapping: (<a href="#citeproc_bib_item_7">Nazaretski et al. 2015</a>; <a href="#citeproc_bib_item_5">Kelly et al. 2022</a>)

**Stroke**:

-   &gt; 1mm: (<a href="#citeproc_bib_item_7">Nazaretski et al. 2015</a>; <a href="#citeproc_bib_item_5">Kelly et al. 2022</a>; <a href="#citeproc_bib_item_2">Geraldes et al. 2023</a>)


### Payload capabilities {#payload-capabilities}

-   Micron scale samples
-   Samples up to 500g (<a href="#citeproc_bib_item_6">Nazaretski et al. 2022</a>; <a href="#citeproc_bib_item_5">Kelly et al. 2022</a>)


### Nano Positioning End-Station without online metrology {#nano-positioning-end-station-without-online-metrology}

{{< figure src="/ox-hugo/endstation_id11.png" >}}


### End-Station with integrated online metrology {#end-station-with-integrated-online-metrology}

<div class="table-caption">
  <span class="table-number">Table 1:</span>
  End-Station with integrated online metrology
</div>

| Architecture                                                      | Sensors and measured DoFs    | Metrology Use       | Stroke, DoF             | Samples      | Institute, BL  | Ref                                                                                                              |
|-------------------------------------------------------------------|------------------------------|---------------------|-------------------------|--------------|----------------|------------------------------------------------------------------------------------------------------------------|
| Spindle / **XYZ piezo stage** / Spherical retroreflector / Sample | 3 interferometers: \\(YZ\\)  | Characterization    | XYZ: 100um, Rz: 180 deg | micron scale | PETRA III, P06 | (<a href="#citeproc_bib_item_8">Schroer et al. 2017</a>; <a href="#citeproc_bib_item_9">Schropp et al. 2020</a>) |
| Spindle / Metrology Ring / **XYZ** Stage / Sample                 | 3 Capacitive: \\(YZR\_x\\)   | Post processing     |                         | micron scale | NSLS, X8C      | (<a href="#citeproc_bib_item_12">Wang et al. 2012</a>)                                                           |
| **XYZ piezo stage** / Spindle / Metrology Ring / Sample           | 2 interferometers : \\(YZ\\) | Detector triggering |                         | micron scale | NSLS, HRX      | (<a href="#citeproc_bib_item_13">Xu et al. 2023</a>)                                                             |

<a id="figure--fig:endstation-schroer"></a>

{{< figure src="/ox-hugo/endstation_schroer.png" caption="<span class=\"figure-number\">Figure 1: </span>Figure caption" >}}

<a id="figure--fig:endstation-wang"></a>

{{< figure src="/ox-hugo/endstation_wang.png" caption="<span class=\"figure-number\">Figure 2: </span>Figure caption" >}}

<a id="figure--fig:endstation-xu24"></a>

{{< figure src="/ox-hugo/endstation_xu24.png" caption="<span class=\"figure-number\">Figure 3: </span>Figure caption" >}}


### End-Station with integrated feedback loops based on online metrology {#end-station-with-integrated-feedback-loops-based-on-online-metrology}

<div class="table-caption">
  <span class="table-number">Table 2:</span>
  End-Station with integrated feedback loops based on online metrology. Stages used for feedback are indicated in bold font.
</div>

| Architecture                                                         | Sensors and measured DoFs              | Bandwidth | Stroke, DoF                          | Samples    | Institute, BL     | Ref                                                                                                                     |
|----------------------------------------------------------------------|----------------------------------------|-----------|--------------------------------------|------------|-------------------|-------------------------------------------------------------------------------------------------------------------------|
| **XYZ piezo motors** / Mirrors / Sample                              | 3 interferometers: \\(XYZ\\)           | 3 PID     | XYZ: 3mm                             | light      | APS               | (<a href="#citeproc_bib_item_7">Nazaretski et al. 2015</a>)                                                             |
| **Piezo Hexapod** / Spindle / Metrology Ring / Sample                | 12 Capacitive: \\(XYZR\_xR\_y\\)       | 10Hz      | XYZ: 50um, Rx/Ry:500urad, Rz: 180deg | light      | ESRF, ID16a       | (<a href="#citeproc_bib_item_11">Villar et al. 2018</a>)                                                                |
| **Piezo Tripod** / Spindle / Spherical Reference / Sample            | 5 Custom interferometers: \\(YZR\_x\\) | PID       | XYZ: 400um, Rz: 365 deg              | light      | PSI, OMNY         | (<a href="#citeproc_bib_item_4">Holler et al. 2017</a>, <a href="#citeproc_bib_item_3">2018</a>)                        |
| **Stacked XYZ linear motors** / Spindle / XY / Cylindrical Reference | 5 interferometers: \\(XYZR\_xR\_y\\)   |           | XYZ: 400um, Rz: 360 deg              | light      | Soleil, Nanoprobe | (<a href="#citeproc_bib_item_10">Stankevic et al. 2017</a>; <a href="#citeproc_bib_item_1">Engblom and others 2018</a>) |
| **XYZ piezo** / Spindle / Metrology Ring / Sample                    | 3 interferometers : \\(XYZ\\)          |           | XYZ: 100um, Rz: 360 deg              | up to 500g | NSLS, SRX         | (<a href="#citeproc_bib_item_6">Nazaretski et al. 2022</a>)                                                             |
| **Parallel XYZ voice coil stage** / Sample                           | 3 interferometers: \\(XYZ\\)           | 100Hz     | XYZ: 3mm                             | up to 350g | Diamond, I14      | (<a href="#citeproc_bib_item_5">Kelly et al. 2022</a>)                                                                  |
| Rz / **Parallel XYZ voice coil stage** / Sample                      | 3 interferometers: \\(XYZ\\)           | 100Hz     | YZ: 3mm, Rz: +-110deg                | light      | LNLS, CARNAUBA    | (<a href="#citeproc_bib_item_2">Geraldes et al. 2023</a>)                                                               |

<a id="figure--fig:endstation-nazaretski"></a>

{{< figure src="/ox-hugo/endstation_nazaretski.png" caption="<span class=\"figure-number\">Figure 4: </span>Figure caption" >}}

<a id="figure--fig:endstation-villar"></a>

{{< figure src="/ox-hugo/endstation_villar.png" caption="<span class=\"figure-number\">Figure 5: </span>Figure caption" >}}

<a id="figure--fig:endstation-holler"></a>

{{< figure src="/ox-hugo/endstation_holler.png" caption="<span class=\"figure-number\">Figure 6: </span>Figure caption" >}}

<a id="figure--fig:endstation-engblom"></a>

{{< figure src="/ox-hugo/endstation_engblom.png" caption="<span class=\"figure-number\">Figure 7: </span>Figure caption" >}}

<a id="figure--fig:endstation-kelly"></a>

{{< figure src="/ox-hugo/endstation_kelly.png" caption="<span class=\"figure-number\">Figure 8: </span>Figure caption" >}}

<a id="figure--fig:endstation-geraldes"></a>

{{< figure src="/ox-hugo/endstation_geraldes.png" caption="<span class=\"figure-number\">Figure 9: </span>Figure caption" >}}


## Manufacturers {#manufacturers}

| Manufacturers                                                    | Country |
|------------------------------------------------------------------|---------|
| [Kohzu](https://www.kohzuprecision.com/i/)                       | Japan   |
| [PI](https://www.physikinstrumente.com/en/)                      | USA     |
| [Attocube](https://www.attocube.com/en/products/nanopositioners) | Germany |
| [Newport](https://www.newport.com/c/manual-positioning)          |         |
| [LAB](https://www.labmotionsystems.com/products/z-stages/)       | Belgium |


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Engblom, C., and others. 2018. “Nanoprobe Results: Metrology &#38; Control in Stacked Closed-Loop Systems.” In <i>Proc. Of International Conference on Accelerator and Large Experimental Control Systems (ICALEPCS’17)</i>. JACoW. doi:<a href="https://doi.org/10.18429/JACoW-ICALEPCS2017-WEAPL04">10.18429/JACoW-ICALEPCS2017-WEAPL04</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Geraldes, Renan R., Gabriel B. Z. L. Moreno, Francesco R. Lena, Erik O. Pereira, Matheus H. S. da Silva, Gabriel G. Basílio, Pedro P. R. Proença, et al. 2023. “The High-Dynamic Cryogenic Sample Stage for SAPOTI/CARNAÚBA at Sirius/LNLS.” In <i>PROCEEDINGS of the 15TH INTERNATIONAL CONFERENCE on X-RAY MICROSCOPY - XRM2022</i>, nil. doi:<a href="https://doi.org/10.1063/5.0168438">10.1063/5.0168438</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Holler, M., J. Raabe, A. Diaz, M. Guizar-Sicairos, R. Wepf, M. Odstrcil, F. R. Shaik, et al. 2018. “Omny-a Tomography Nano Cryo Stage.” <i>Review of Scientific Instruments</i> 89 (4): 043706. doi:<a href="https://doi.org/10.1063/1.5020247">10.1063/1.5020247</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_4"></a>Holler, M., J. Raabe, R. Wepf, S. H. Shahmoradian, A. Diaz, B. Sarafimov, T. Lachat, H. Walther, and M. Vitins. 2017. “Omny Pin-a Versatile Sample Holder for Tomographic Measurements at Room and Cryogenic Temperatures.” <i>Review of Scientific Instruments</i> 88 (11): 113701. doi:<a href="https://doi.org/10.1063/1.4996092">10.1063/1.4996092</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_5"></a>Kelly, Jon, Andrew Male, Nicholas Rubies, David Mahoney, Jessica M. Walker, Miguel A. Gomez-Gonzalez, Guy Wilkin, Julia E. Parker, and Paul D. Quinn. 2022. “The Delta Robot-a Long Travel Nano-Positioning Stage for Scanning X-Ray Microscopy.” <i>Review of Scientific Instruments</i> 93 (4): nil. doi:<a href="https://doi.org/10.1063/5.0084806">10.1063/5.0084806</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_6"></a>Nazaretski, E., D. S. Coburn, W. Xu, J. Ma, H. Xu, R. Smith, X. Huang, et al. 2022. “A New Kirkpatrick-Baez-Based Scanning Microscope for the Submicron Resolution X-Ray Spectroscopy (SRX) Beamline at Nsls-Ii.” <i>Journal of Synchrotron Radiation</i> 29 (5): 1284–91. doi:<a href="https://doi.org/10.1107/s1600577522007056">10.1107/s1600577522007056</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_7"></a>Nazaretski, E., K. Lauer, H. Yan, N. Bouet, J. Zhou, R. Conley, X. Huang, et al. 2015. “Pushing the Limits: An Instrument for Hard X-Ray Imaging below 20 Nm.” <i>Journal of Synchrotron Radiation</i> 22 (2): 336–41. doi:<a href="https://doi.org/10.1107/s1600577514025715">10.1107/s1600577514025715</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_8"></a>Schroer, Christian G., Martin Seyrich, Maik Kahnt, Stephan Botta, Ralph Döhrmann, Gerald Falkenberg, Jan Garrevoet, et al. 2017. “PtyNAMi: Ptychographic Nano-Analytical Microscope at PETRA III: Interferometrically Tracking Positions for 3D X-Ray Scanning Microscopy Using a Ball-Lens Retroreflector.” In <i>X-Ray Nanoimaging: Instruments and Methods III</i>. doi:<a href="https://doi.org/10.1117/12.2273710">10.1117/12.2273710</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_9"></a>Schropp, Andreas, Ralph Döhrmann, Stephan Botta, Dennis Brückner, Maik Kahnt, Mikhail Lyubomirskiy, Christina Ossig, et al. 2020. “Ptynami: Ptychographic Nano-Analytical Microscope.” <i>Journal of Applied Crystallography</i> 53 (4): 957–71. doi:<a href="https://doi.org/10.1107/s1600576720008420">10.1107/s1600576720008420</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_10"></a>Stankevic, Tomas, Christer Engblom, Florent Langlois, Filipe Alves, Alain Lestrade, Nicolas Jobert, Gilles Cauchon, Ulrich Vogt, and Stefan Kubsky. 2017. “Interferometric Characterization of Rotation Stages for X-Ray Nanotomography.” <i>Review of Scientific Instruments</i> 88 (5): 053703. doi:<a href="https://doi.org/10.1063/1.4983405">10.1063/1.4983405</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_11"></a>Villar, F., L. Andre, R. Baker, S. Bohic, J. C. da Silva, C. Guilloud, O. Hignette, et al. 2018. “Nanopositioning for the Esrf Id16a Nano-Imaging Beamline.” <i>Synchrotron Radiation News</i> 31 (5): 9–14. doi:<a href="https://doi.org/10.1080/08940886.2018.1506234">10.1080/08940886.2018.1506234</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_12"></a>Wang, Jun, Yu-chen Karen Chen, Qingxi Yuan, Andrei Tkachuk, Can Erdonmez, Benjamin Hornberger, and Michael Feser. 2012. “Automated Markerless Full Field Hard X-Ray Microscopic Tomography at Sub-50 Nm 3-Dimension Spatial Resolution.” <i>Applied Physics Letters</i> 100 (14): 143107. doi:<a href="https://doi.org/10.1063/1.3701579">10.1063/1.3701579</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_13"></a>Xu, Weihe, Huijuan Xu, Dmitri Gavrilov, Xiaojing Huang, Hanfei Yan, Yong S. Chu, and Evgeny Nazaretski. 2023. “High-Speed Fly-Scan Capabilities for X-Ray Microscopy Systems at NSLS-II.” In <i>X-Ray Nanoimaging: Instruments and Methods VI</i>, nil. doi:<a href="https://doi.org/10.1117/12.2675940">10.1117/12.2675940</a>.</div>
</div>
