+++
title = "Stewart Platforms"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
:


## Manufacturers {#manufacturers}

| Manufacturers                                                                                                                                                                      | Country |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------|
| [PI](https://www.physikinstrumente.com/en/products/parallel-kinematic-hexapods/)                                                                                                   | Germany |
| [Newport](https://www.newport.com/search/?q1=hexapod%3Arelevance%3Acompatibility%3AMETRIC%3AisObsolete%3Afalse%3A-excludeCountries%3AFR%3AnpCategory%3Ahexapods&ajax&text=hexapod) | USA     |
| [Symetrie](https://symetrie.fr/en/hexapods-en/positioning-hexapods/)                                                                                                               | France  |
| [CSA Engineering](https://www.csaengineering.com/products-services/hexapod-positioning-systems/hexapod-models.html)                                                                | USA     |
| [Aerotech](https://www.aerotech.com/product-catalog/hexapods.aspx)                                                                                                                 | USA     |
| [SmarAct](https://www.smaract.com/smarpod)                                                                                                                                         | Germany |
| [Gridbots](https://www.gridbots.com/hexamove.html)                                                                                                                                 | India   |
| [Alio Industries](https://www.alioindustries.com/)                                                                                                                                 | USA     |
| [MOOG](https://www.moog.com/products/hexapods-positioning-systems.html)                                                                                                            |         |


## Stewart Platforms at ESRF {#stewart-platforms-at-esrf}

| Beamline | Manufacturer | Comments                          |
|----------|--------------|-----------------------------------|
| ID11     | Symetrie     | Small, Piezo based                |
| ID31     | Symetrie     | Large Stroke, Encoders, DC motors |
| ID01     | PI           |                                   |
| ID16a    | ESRF         | Piezo (PI)                        |


## Built Stewart PLatforms {#built-stewart-platforms}

<span class="org-target" id="org-target--sec-built"></span>

**Actuators**:

-   Short Stroke: PZT, Voice Coil, Magnetostrictive
-   Long Stroke: DC, AC, Servo + Ball Screw, Inchworm

**Joints**:

-   Flexible: usually for short stroke
-   Conventional

**Sensors**:

-   Force Sensors
-   Relative Motion Sensors: Encoders, LVDT
-   Strain Gauge
-   Inertial Sensors (Geophone, Accelerometer)
-   External Metrology


### Short Stroke {#short-stroke}

<span class="org-target" id="org-target--sec-built-short-stroke"></span>

| University     | Figure                                      | Configuration     | Joints      | Actuators                | Sensors                                                    | Application                  | Link to bibliography                                                                                                                                                                                                                                                                                                         |
|----------------|---------------------------------------------|-------------------|-------------|--------------------------|------------------------------------------------------------|------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| JPL            | [Figure 5](#figure--fig:stewart-jpl)        | Cubic             | Flexible    | Voice Coil (0.5 mm)      | Force (collocated)                                         |                              | (<a href="#citeproc_bib_item_60">Spanos, Rahman, and Blackwood 1995</a>), (<a href="#citeproc_bib_item_59">Rahman, Spanos, and Laskin 1998</a>)  Vibration Isolation (Space)                                                                                                                                                 |
| Washinton, JPL | [Figure 16](#figure--fig:stewart-ht-uw)     | Cubic             | Elastomers  | Voice Coil (10 mm)       | Force, LVDT, Geophones                                     | Isolation + Pointing (Space) | (<a href="#citeproc_bib_item_65">Thayer and Vagners 1998</a>), (<a href="#citeproc_bib_item_66">Thayer et al. 2002</a>), (<a href="#citeproc_bib_item_30">Hauge and Campbell 2004</a>)                                                                                                                                       |
| Wyoming        | [Figure 17](#figure--fig:stewart-uw-gsp)    | Cubic (CoM=CoK)   | Flexible    | Voice Coil               | Force                                                      |                              | (<a href="#citeproc_bib_item_44">McInroy 1999</a>), (<a href="#citeproc_bib_item_47">McInroy, O’Brien, and Neat 1999</a>),  (<a href="#citeproc_bib_item_46">McInroy and Hamann 2000</a>), (<a href="#citeproc_bib_item_43">Li, Hamann, and McInroy 2001</a>), (<a href="#citeproc_bib_item_34">Jafari and McInroy 2003</a>) |
| Brussels       | [Figure 21](#figure--fig:stewart-ulb-vc)    | Cubic             | Flexible    | Voice Coil               | Force                                                      | Vibration Isolation          | (<a href="#citeproc_bib_item_29">Hanieh 2003</a>),  (<a href="#citeproc_bib_item_56">Preumont et al. 2007</a>)                                                                                                                                                                                                               |
| SRDC           | [Figure 2](#figure--fig:stewart-naval)      | Not Cubic         | Ball joints | Voice Coil (10 mm)       |                                                            |                              | (<a href="#citeproc_bib_item_64">Taranti, Agrawal, and Cristi 2001</a>)                                                                                                                                                                                                                                                      |
| SRDC           | [Figure 18](#figure--fig:stewart-pph)       | Non-Cubic         | Flexible    | Voice Coil               | Accelerometers, External metrology: Eddy Current + optical | Pointing                     | (<a href="#citeproc_bib_item_14">Chen, Bishop, and Agrawal 2003</a>)                                                                                                                                                                                                                                                         |
| Harbin (China) | [Figure 13](#figure--fig:stewart-tang18)    | Cubic             | Flexible    | Voice Coil               | Accelerometer in each leg                                  |                              | (<a href="#citeproc_bib_item_15">Chi et al. 2015</a>), (<a href="#citeproc_bib_item_63">Tang, Cao, and Yu 2018</a>), (<a href="#citeproc_bib_item_37">Jiao et al. 2018</a>)                                                                                                                                                  |
| Einhoven       | [Figure 9](#figure--fig:stewart-beijen)     | Almost cubic      | Flexible    | Voice Coil               | Force Sensor + Accelerometer                               | Vibration Isolation          | (<a href="#citeproc_bib_item_6">Beijen et al. 2018</a>), (<a href="#citeproc_bib_item_70">Tjepkema 2012</a>)                                                                                                                                                                                                                 |
| JPL            | [Figure 4](#figure--fig:stewart-geng)       | Cubic (6-UPU)     | Flexible    | Magnetostrictive         | Force (collocated), Accelerometers                         | Vibration Isolation          | (<a href="#citeproc_bib_item_25">Geng and Haynes 1993</a>), (<a href="#citeproc_bib_item_26">Geng and Haynes 1994</a>), (<a href="#citeproc_bib_item_27">Geng et al. 1995</a>)                                                                                                                                               |
| China          | [Figure 10](#figure--fig:stewart-zhang11)   | Non-cubic         | Flexible    | Magnetostrictive         | Inertial                                                   |                              | (<a href="#citeproc_bib_item_80">Zhang et al. 2011</a>)                                                                                                                                                                                                                                                                      |
| Brussels       | [Figure 20](#figure--fig:stewart-ulb-pz)    | Cubic             | Flexible    | Piezoelectric, Amplified | Piezo Force                                                | Active Damping               | (<a href="#citeproc_bib_item_2">Abu Hanieh, Horodinca, and Preumont 2002</a>)                                                                                                                                                                                                                                                |
| SRDC           | [Figure 19](#figure--fig:stewart-uqp)       | Cubic             |             | Piezoelectric (50 um)    | Geophone                                                   | Vibration                    | (<a href="#citeproc_bib_item_4">Agrawal and Chen 2004</a>)                                                                                                                                                                                                                                                                   |
| Taiwan         | [Figure 14](#figure--fig:stewart-nanoscale) | Cubic             | Flexible    | Piezoelectric (120 um)   | External capacitive                                        |                              | (<a href="#citeproc_bib_item_67">Ting, Jar, and Li 2006</a>), (<a href="#citeproc_bib_item_69">Ting, Li, and Nguyen 2013</a>)                                                                                                                                                                                                |
| Taiwan         | [Figure 15](#figure--fig:stewart-ting07)    | Non-Cubic         | Flexible    | Piezoelectric (160 um)   | External capacitive (LION)                                 |                              | (<a href="#citeproc_bib_item_68">Ting, Jar, and Li 2007</a>)                                                                                                                                                                                                                                                                 |
| Harbin (China) | [Figure 12](#figure--fig:stewart-du14)      | 6-SPS (Optimized) | Flexible    | Piezoelectric            | Strain Gauge                                               |                              | (<a href="#citeproc_bib_item_22">Du, Shi, and Dong 2014</a>)                                                                                                                                                                                                                                                                 |
| Japan          | [Figure 6](#figure--fig:stewart-furutani)   | Non-Cubic         | Flexible    | Piezoelectric (16 um)    | Eddy Current Displacement Sensors                          | Cutting machine              | (<a href="#citeproc_bib_item_24">Furutani, Suzuki, and Kudoh 2004</a>)                                                                                                                                                                                                                                                       |
| China          | [Figure 11](#figure--fig:stewart-yang19)    | 6-UPS (Cubic?)    | Flexible    | Piezoelectric            | Force, Position                                            |                              | (<a href="#citeproc_bib_item_77">Yang et al. 2019</a>)                                                                                                                                                                                                                                                                       |
| Shangai        | [Figure 8](#figure--fig:stewart-wang16)     | Cubic             | Flexible    | Piezoelectric            | Force Sensor + Accelerometer                               |                              | (<a href="#citeproc_bib_item_74">Wang et al. 2016</a>)                                                                                                                                                                                                                                                                       |
| Matra (France) | [Figure 3](#figure--fig:stewart-mais)       | Cubic             | Flexible    | Piezoelectric (25 um)    | Piezo force sensors                                        | Vibration control            | (<a href="#citeproc_bib_item_18">Defendini et al. 2000</a>)                                                                                                                                                                                                                                                                  |
| Japan          | [Figure 7](#figure--fig:stewart-torii)      | Non-Cubic         | Flexible    | Inchworm                 |                                                            |                              | (<a href="#citeproc_bib_item_72">Torii et al. 2012</a>)                                                                                                                                                                                                                                                                      |
| Netherlands    | [Figure 1](#figure--fig:stewart-naves)      | Non-Cubic         | Flexible    | 3-phase rotary motor     | Rotary Encoders                                            |                              | (<a href="#citeproc_bib_item_51">Naves 2020</a>; <a href="#citeproc_bib_item_52">Naves et al. 2020</a>)                                                                                                                                                                                                                      |

<a id="figure--fig:stewart-naves"></a>

{{< figure src="/ox-hugo/stewart_naves.jpg" caption="<span class=\"figure-number\">Figure 1: </span>T-flex <&naves20_desig>" >}}

<a id="figure--fig:stewart-naval"></a>

{{< figure src="/ox-hugo/stewart_naval.jpg" caption="<span class=\"figure-number\">Figure 2: </span><&taranti01_effic_algor_vibrat_suppr>" >}}

<a id="figure--fig:stewart-mais"></a>

{{< figure src="/ox-hugo/stewart_mais.jpg" caption="<span class=\"figure-number\">Figure 3: </span><&defendini00_techn>" >}}

<a id="figure--fig:stewart-geng"></a>

{{< figure src="/ox-hugo/stewart_geng.jpg" caption="<span class=\"figure-number\">Figure 4: </span><&geng94_six_degree_of_freed_activ>" >}}

<a id="figure--fig:stewart-jpl"></a>

{{< figure src="/ox-hugo/stewart_jpl.jpg" caption="<span class=\"figure-number\">Figure 5: </span><&spanos95_soft_activ_vibrat_isolat>" >}}

<a id="figure--fig:stewart-furutani"></a>

{{< figure src="/ox-hugo/stewart_furutani.jpg" caption="<span class=\"figure-number\">Figure 6: </span><&furutani04_nanom_cuttin_machin_using_stewar>" >}}

<a id="figure--fig:stewart-torii"></a>

{{< figure src="/ox-hugo/stewart_torii.jpg" caption="<span class=\"figure-number\">Figure 7: </span><&torii12_small_size_self_propel_stewar_platf>" >}}

<a id="figure--fig:stewart-wang16"></a>

{{< figure src="/ox-hugo/stewart_wang16.jpg" caption="<span class=\"figure-number\">Figure 8: </span><&wang16_inves_activ_vibrat_isolat_stewar>" >}}

<a id="figure--fig:stewart-beijen"></a>

{{< figure src="/ox-hugo/stewart_beijen.jpg" caption="<span class=\"figure-number\">Figure 9: </span><&beijen18_self_tunin_mimo_distur_feedf>" >}}

<a id="figure--fig:stewart-zhang11"></a>

{{< figure src="/ox-hugo/stewart_zhang11.jpg" caption="<span class=\"figure-number\">Figure 10: </span><&zhang11_six_dof>" >}}

<a id="figure--fig:stewart-yang19"></a>

{{< figure src="/ox-hugo/stewart_yang19.jpg" caption="<span class=\"figure-number\">Figure 11: </span><&yang19_dynam_model_decoup_contr_flexib>" >}}

<a id="figure--fig:stewart-du14"></a>

{{< figure src="/ox-hugo/stewart_du14.jpg" caption="<span class=\"figure-number\">Figure 12: </span><&du14_piezo_actuat_high_precis_flexib>" >}}

<a id="figure--fig:stewart-tang18"></a>

{{< figure src="/ox-hugo/stewart_tang18.jpg" caption="<span class=\"figure-number\">Figure 13: </span><&tang18_decen_vibrat_contr_voice_coil>" >}}

<a id="figure--fig:stewart-nanoscale"></a>

{{< figure src="/ox-hugo/stewart_nanoscale.jpg" caption="<span class=\"figure-number\">Figure 14: </span><&ting06_desig_stewar_nanos_platf>" >}}

<a id="figure--fig:stewart-ting07"></a>

{{< figure src="/ox-hugo/stewart_ting07.jpg" caption="<span class=\"figure-number\">Figure 15: </span><&ting07_measur_calib_stewar_microm_system>" >}}

<a id="figure--fig:stewart-ht-uw"></a>

{{< figure src="/ox-hugo/stewart_ht_uw.jpg" caption="<span class=\"figure-number\">Figure 16: </span>Hood Technology Corporation (HT) and the University of Washington (UW) have designed and tested a unique hexapod design for spaceborne interferometry missions <&thayer02_six_axis_vibrat_isolat_system>" >}}

<a id="figure--fig:stewart-uw-gsp"></a>

{{< figure src="/ox-hugo/stewart_uw_gsp.jpg" caption="<span class=\"figure-number\">Figure 17: </span>UW GSP: Mutually Orthogonal Stewart Geometry <&li01_simul_fault_vibrat_isolat_point>" >}}

<a id="figure--fig:stewart-pph"></a>

{{< figure src="/ox-hugo/stewart_pph.jpg" caption="<span class=\"figure-number\">Figure 18: </span>Precision Pointing Hexapod (PPH) <&chen03_payload_point_activ_vibrat_isolat>" >}}

<a id="figure--fig:stewart-uqp"></a>

{{< figure src="/ox-hugo/stewart_uqp.jpg" caption="<span class=\"figure-number\">Figure 19: </span>Ultra Quiet Platform (UQP) <&agrawal04_algor_activ_vibrat_isolat_spacec>" >}}

<a id="figure--fig:stewart-ulb-pz"></a>

{{< figure src="/ox-hugo/stewart_ulb_pz.jpg" caption="<span class=\"figure-number\">Figure 20: </span>ULB - Piezoelectric <&abu02_stiff_soft_stewar_platf_activ>" >}}

<a id="figure--fig:stewart-ulb-vc"></a>

{{< figure src="/ox-hugo/stewart_ulb_vc.jpg" caption="<span class=\"figure-number\">Figure 21: </span>ULB - Voice Coil <&hanieh03_activ_stewar>" >}}


### Long Stroke {#long-stroke}

<span class="org-target" id="org-target--sec-built-long-stroke"></span>

| University     | Figure                                   | Configuration | Joints       | Actuators               | Sensors                  | Link to bibliography                                                                                                                                                                                            |
|----------------|------------------------------------------|---------------|--------------|-------------------------|--------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Japan          | [Figure 22](#figure--fig:stewart-cleary) | 6-UPS         | Conventional | DC, gear + rack pinion  | Encoder, 7um res         | (<a href="#citeproc_bib_item_16">Cleary and Arai 1991</a>)                                                                                                                                                      |
| Seoul          | [Figure 23](#figure--fig:stewart-kim00)  | Non-Cubic     | Conventional | Hydraulic               | LVDT                     | (<a href="#citeproc_bib_item_38">Kim, Kang, and Lee 2000</a>)                                                                                                                                                   |
| Xidian (China) | [Figure 24](#figure--fig:stewart-su04)   | Non-Cubic     | Conventional | Servo Motor + Screwball | Encoder                  | (<a href="#citeproc_bib_item_61">Su et al. 2004</a>)                                                                                                                                                            |
| Czech          | [Figure 25](#figure--fig:stewart-czech)  | 6-UPS         | Conventional | DC,  Ball Screw         | Absolute Linear position | (<a href="#citeproc_bib_item_10">Březina, Andrš, and Březina 2008</a>), (<a href="#citeproc_bib_item_32">Houška, Březina, and Březina 2010</a>), (<a href="#citeproc_bib_item_11">Březina and Březina 2010</a>) |

<a id="figure--fig:stewart-cleary"></a>

{{< figure src="/ox-hugo/stewart_cleary.jpg" caption="<span class=\"figure-number\">Figure 22: </span><&cleary91_protot_paral_manip>" >}}

<a id="figure--fig:stewart-kim00"></a>

{{< figure src="/ox-hugo/stewart_kim00.jpg" caption="<span class=\"figure-number\">Figure 23: </span><&kim01_six>" >}}

<a id="figure--fig:stewart-su04"></a>

{{< figure src="/ox-hugo/stewart_su04.jpg" caption="<span class=\"figure-number\">Figure 24: </span><&su04_distur_rejec_high_precis_motion>" >}}

<a id="figure--fig:stewart-czech"></a>

{{< figure src="/ox-hugo/stewart_czech.jpg" caption="<span class=\"figure-number\">Figure 25: </span>Stewart platform from Brno University (Czech) <&brezina08_ni_labview_matlab_simmec_stewar_platf_desig>" >}}


## Articles - Design Related {#articles-design-related}

<span class="org-target" id="org-target--sec-design"></span>

-   Flexible joints (Section )
-   Specific geometry to have good decoupling properties (Section )
-   Alternative architectures for 6DoF parallel mechanisms (Section )
-   Workspace (Section )
-   Modelling (Section )


### Flexures {#flexures}

<span class="org-target" id="org-target--sec-design-flexure"></span>

From (<a href="#citeproc_bib_item_30">Hauge and Campbell 2004</a>):

> Elastomer flexures, rather than steel, reduce lateral stiffness and improve passive performance at payload resonance (damping) and at frequencies greater than 100 Hz.

| Main Object        | Link to bibliography                               |
|--------------------|----------------------------------------------------|
| Effect of flexures | (<a href="#citeproc_bib_item_45">McInroy 2002</a>) |


### Decoupling {#decoupling}

<span class="org-target" id="org-target--sec-design-decoupling"></span>

| Main Object                        | Link to bibliography                                          |
|------------------------------------|---------------------------------------------------------------|
| Geometry for decoupling (CoM, CoK) | (<a href="#citeproc_bib_item_46">McInroy and Hamann 2000</a>) |
|                                    | (<a href="#citeproc_bib_item_3">Afzali-Far 2016</a>)          |


### Alternative Architectures {#alternative-architectures}

<span class="org-target" id="org-target--sec-design-architecture"></span>

| Figure                                   | Link to bibliography                                                                                                       |
|------------------------------------------|----------------------------------------------------------------------------------------------------------------------------|
| [Figure 26](#figure--fig:stewart-dong07) | (<a href="#citeproc_bib_item_20">Dong, Sun, and Du 2008</a>), (<a href="#citeproc_bib_item_21">Dong, Sun, and Du 2007</a>) |
|                                          | (<a href="#citeproc_bib_item_39">Kim and Cho 2009</a>)                                                                     |
|                                          | (<a href="#citeproc_bib_item_79">Yun and Li 2010</a>)                                                                      |
|                                          | (NO_ITEM_DATA:gao02_necw_kinem_struc_paral_manip_desig)                                                                    |
|                                          | (<a href="#citeproc_bib_item_31">Horin and Shoham 2006</a>)                                                                |

<a id="figure--fig:stewart-dong07"></a>

{{< figure src="/ox-hugo/stewart_dong07.jpg" caption="<span class=\"figure-number\">Figure 26: </span><&dong07_desig_precis_compl_paral_posit>" >}}


### Workspace {#workspace}

<span class="org-target" id="org-target--sec-design-workspace"></span>

| Main Object                                          | Link to bibliography                                           |
|------------------------------------------------------|----------------------------------------------------------------|
| Compute orientation                                  | (<a href="#citeproc_bib_item_9">Bonev and Ryu 2001</a>)        |
| Reachable Workspace                                  | (<a href="#citeproc_bib_item_55">Pernkopf and Husty 2006</a>)  |
| Determination of the max. singularity free workspace | (<a href="#citeproc_bib_item_35">Jiang and Gosselin 2009a</a>) |
| Orientation Workspace                                | (<a href="#citeproc_bib_item_36">Jiang and Gosselin 2009b</a>) |


### Modelling {#modelling}

<span class="org-target" id="org-target--sec-design-modelling"></span>


#### Multi Body {#multi-body}


#### Analytical {#analytical}


#### Lumped {#lumped}


## Control {#control}

<span class="org-target" id="org-target--sec-control"></span>

Different control objectives:

-   Vibration Control (Section )
-   Position Control (Section )

Sometimes, the two objectives are simultaneous, in that case multiple sensors needs to be combined in the control architecture (Section ).

Stewart platform, being 6DoF parallel mechanisms, have a coupled dynamics.
In order to ease the control design, decoupling is generally required.
Several approaches can be used (Section ).


### Vibration Control and Active Damping {#vibration-control-and-active-damping}

<span class="org-target" id="org-target--sec-control-isolation"></span>

From (<a href="#citeproc_bib_item_30">Hauge and Campbell 2004</a>):

> In general, force sensors such as load cells, work well to measure vibration, but have difficulty with cross-axis dynamics.
> Inertial sensors, on the other hand, do not have this cross-axis limitation, but are usually more sensitive to payload and base dynamics and are more difficult to control due to the non-collocated nature of the sensor and actuator.
> Force sensors typically work well because they are not as sensitive to payload and base dynamics, but are limited in performance by a low-frequency zero pair resulting from the cross-axial stiffness.
> This zero pair has confused many researchers because it is very sensitive, occasionally becoming non-minimum phase.
> The zero pair is the current limitation in performance using load cell sensors.


#### Integral Force Feedback {#integral-force-feedback}

| University | Actuators        | Sensors                            | Control                                                            | Main Object                                                                                                 | Link to bibliography                                                                                                                                                                      |
|------------|------------------|------------------------------------|--------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| JPL        | Magnetostrictive | Force (collocated), Accelerometers | Two layers: Decentralized IFF, Robust Adaptive Control             | Two layer control for active damping and vibration isolation                                                | (<a href="#citeproc_bib_item_27">Geng et al. 1995</a>)                                                                                                                                    |
| JPL        | Voice Coil       | Force (collocated)                 | Decentralized IFF                                                  | Decentralized force feedback to reduce the transmissibility                                                 | (<a href="#citeproc_bib_item_60">Spanos, Rahman, and Blackwood 1995</a>), (<a href="#citeproc_bib_item_59">Rahman, Spanos, and Laskin 1998</a>)                                           |
| Washinton  | Voice Coil       | Force, LVDT, Geophones             | LQG, Force + geophones for vibration, LVDT for pointing            | Centralized control is no better than decentralized. Geophone + Force MISO control is good                  | (<a href="#citeproc_bib_item_65">Thayer and Vagners 1998</a>), (<a href="#citeproc_bib_item_66">Thayer et al. 2002</a>)                                                                   |
| Wyoming    | Voice Coil       | Force                              | Centralized (cartesian) IFF                                        | Difficult to decouple in practice                                                                           | (<a href="#citeproc_bib_item_53">O’Brien et al. 1998</a>)                                                                                                                                 |
| Wyoming    | Voice Coil       | Force                              | IFF, centralized (decouple) + decentralized (coupled)              | Specific geometry: decoupled force plant. Better perf with centralized IFF                                  | (<a href="#citeproc_bib_item_44">McInroy 1999</a>), (<a href="#citeproc_bib_item_47">McInroy, O’Brien, and Neat 1999</a>),  (<a href="#citeproc_bib_item_46">McInroy and Hamann 2000</a>) |
| Brussels   | APA              | Piezo force sensor                 | Decentralized IFF                                                  |                                                                                                             | (<a href="#citeproc_bib_item_2">Abu Hanieh, Horodinca, and Preumont 2002</a>)                                                                                                             |
| Brussels   | Voice Coil       | Force Sensor                       | Decentralized IFF                                                  | Effect of flexible joints                                                                                   | (<a href="#citeproc_bib_item_56">Preumont et al. 2007</a>)                                                                                                                                |
| Shangai    | Piezoelectric    | Force Sensor + Accelerometer       | Vibration isolation, HAC-LAC (IFF + FxLMS)                         | Dynamic Model + Vibration Control                                                                           | (<a href="#citeproc_bib_item_74">Wang et al. 2016</a>)                                                                                                                                    |
| China      |                  |                                    | Decentralized IFF                                                  | Design cubic configuration to have same modal frequencies: optimal damping of all modes                     | (<a href="#citeproc_bib_item_78">Yang et al. 2017</a>)                                                                                                                                    |
| Washinton  | Voice Coil       | Force                              | Decentralized IFF                                                  | Comparison of force sensor and inertial sensors. Issue on non-minimum phase zero                            | (<a href="#citeproc_bib_item_30">Hauge and Campbell 2004</a>)                                                                                                                             |
| China      | Piezoelectric    | Force, Position                    | Vibration isolation, Model-Based, Modal control: 6x PI controllers | Stiffness of flexible joints is compensated using feedback, then the system is decoupled in the modal space | (<a href="#citeproc_bib_item_77">Yang et al. 2019</a>)                                                                                                                                    |


#### Sky-Hood Damping {#sky-hood-damping}

| University     | Actuators  | Sensors                                           | Control                                                                               | Main Object                                                                                | Link to bibliography                                               |
|----------------|------------|---------------------------------------------------|---------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------|--------------------------------------------------------------------|
| Wyoming        | Voice Coil | Accelerometer (collocated), ext. Rx/Ry sensors    | Cartesian acceleration feedback (isolation) + 2DoF pointing control (external sensor) | Decoupling, both vibration + pointing control                                              | (<a href="#citeproc_bib_item_43">Li, Hamann, and McInroy 2001</a>) |
| China          | Voice Coil | Geophone + Eddy Current (Struts, collocated)      | Decentralized (Sky Hook) + Centralized (modal) Control                                |                                                                                            | (<a href="#citeproc_bib_item_58">Pu et al. 2011</a>)               |
| China          | Voice Coil | Accelerometer in each leg                         | Centralized Vibration Control, PI, Skyhook                                            |                                                                                            | (<a href="#citeproc_bib_item_1">Abbas and Hai 2014</a>)            |
| Einhoven       | Voice Coil | 6dof Accelerometers on mobile and fixed platforms | Self learning feedforward (FIR), Centralized MIMO feedback (sky hood damping)         |                                                                                            | (<a href="#citeproc_bib_item_6">Beijen et al. 2018</a>)            |
| Harbin (China) | Voice Coil | Accelerometer in each leg                         | Decentralized vibration control                                                       | Vibration Control with VCM and Decentralized control                                       | (<a href="#citeproc_bib_item_63">Tang, Cao, and Yu 2018</a>)       |
| Washinton      | Voice Coil | Geophones                                         | Decentralized Inertial Feedback                                                       | Centralized control is no better than decentralized. Geophone + Force MISO control is good | (<a href="#citeproc_bib_item_66">Thayer et al. 2002</a>)           |
| Washinton      | Voice Coil | Geophones                                         | Decentralized Sky Hood Damping                                                        | Comparison of force sensor and inertial sensors                                            | (<a href="#citeproc_bib_item_30">Hauge and Campbell 2004</a>)      |
| Harbin (China) | Voice Coil | Accelerometers                                    | MIMO H-Infinity, active damping                                                       | Model + active damping with flexible hinges                                                | (<a href="#citeproc_bib_item_37">Jiao et al. 2018</a>)             |


#### Vibration Control of Narrowband Disturbances {#vibration-control-of-narrowband-disturbances}

| University | Actuators        | Sensors                      | Control                                                                       | Main Object                                   | Link to bibliography                                                                                                   |
|------------|------------------|------------------------------|-------------------------------------------------------------------------------|-----------------------------------------------|------------------------------------------------------------------------------------------------------------------------|
| JPL        | Magnetostrictive | Force, Accelerometers        | Robust Adaptive Filter                                                        | Hardware implementation                       | (<a href="#citeproc_bib_item_25">Geng and Haynes 1993</a>), (<a href="#citeproc_bib_item_26">Geng and Haynes 1994</a>) |
| SRDC       |                  |                              | LMS with FIR (feedforward), disturbance rejection, Decentralized (struts) PID | Rejection of narrowband periodic disturbances | (<a href="#citeproc_bib_item_14">Chen, Bishop, and Agrawal 2003</a>)                                                   |
| Wyoming    | Voice Coil       |                              | Adaptive sinusoidal disturbance (Phase Lock Loop)                             |                                               | (<a href="#citeproc_bib_item_41">Lin and McInroy 2003</a>)                                                             |
| SRDC       | Piezo            | Geophone (collocated)        | "multiple error LMS" (require measured disturbance) vs "clear box"            |                                               | (<a href="#citeproc_bib_item_4">Agrawal and Chen 2004</a>)                                                             |
| China      | Magnetostrictive | Inertial                     | Sinusoidal vibration, adaptive filters (LMS)                                  | Design and Control of flexure joint Hexapods  | (<a href="#citeproc_bib_item_80">Zhang et al. 2011</a>)                                                                |
| Shangai    | Piezoelectric    | Force Sensor + Accelerometer | Vibration isolation, HAC-LAC (IFF + FxLMS)                                    | Dynamic Model + Vibration Control             | (<a href="#citeproc_bib_item_74">Wang et al. 2016</a>)                                                                 |


### Position Control {#position-control}

<span class="org-target" id="org-target--sec-control-position"></span>

Here, the objective is to _position_ the mobile platform with respect to an external metrology or internal metrology.

Control Strategy:

-   Decentralized P, PI or PID
-   LQR, LQG
-   H-Infinity
-   Two Layer

| University     | Actuators     | Sensors                                        | Control                                                                               | Modelling             | Main Object                                                                                                 | Link to bibliography                                                                                                                                                                      |
|----------------|---------------|------------------------------------------------|---------------------------------------------------------------------------------------|-----------------------|-------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Washinton      | Voice Coil    | Force, LVDT, Geophones                         | LQG, Force + geophones for vibration, LVDT for pointing                               | FEM =&gt; State Space | Centralized control is no better than decentralized. Geophone + Force MISO control is good                  | (<a href="#citeproc_bib_item_65">Thayer and Vagners 1998</a>), (<a href="#citeproc_bib_item_66">Thayer et al. 2002</a>)                                                                   |
| Wyoming        | Voice Coil    | Force, LVDT                                    | IFF, centralized (decouple) + decentralized (coupled)                                 | Lumped                | Specific geometry: decoupled force plant. Better perf with centralized IFF                                  | (<a href="#citeproc_bib_item_44">McInroy 1999</a>), (<a href="#citeproc_bib_item_47">McInroy, O’Brien, and Neat 1999</a>),  (<a href="#citeproc_bib_item_46">McInroy and Hamann 2000</a>) |
| Seoul          | Hydraulic     | LVDT                                           | Decentralized (strut) vs Centralized (cartesian)                                      |                       |                                                                                                             | (<a href="#citeproc_bib_item_38">Kim, Kang, and Lee 2000</a>)                                                                                                                             |
| Wyoming        | Voice Coil    | Accelerometer (collocated), ext. Rx/Ry sensors | Cartesian acceleration feedback (isolation) + 2DoF pointing control (external sensor) | Analytical equations  | Decoupling, both vibration + pointing control                                                               | (<a href="#citeproc_bib_item_43">Li, Hamann, and McInroy 2001</a>)                                                                                                                        |
| Japan          | APA           | Eddy current displacement                      | Decentralized (struts) PI + LPF control                                               |                       |                                                                                                             | (<a href="#citeproc_bib_item_24">Furutani, Suzuki, and Kudoh 2004</a>)                                                                                                                    |
| China          | Voice Coil    | Geophone + Eddy Current (Struts, collocated)   | Decentralized (Sky Hook) + Centralized (modal) Control                                |                       |                                                                                                             | (<a href="#citeproc_bib_item_58">Pu et al. 2011</a>)                                                                                                                                      |
| Harbin (China) | PZT Piezo     | Strain Gauge                                   | Decentralized position feedback                                                       |                       | Workspace, Stiffness analyzed                                                                               | (<a href="#citeproc_bib_item_22">Du, Shi, and Dong 2014</a>)                                                                                                                              |
| China          | Piezoelectric | Leg length                                     | Tracking control, ADRC, State observer                                                | Analytical            | Use of ADRC for tracking control of cubic hexapod                                                           | (<a href="#citeproc_bib_item_49">Min, Huang, and Su 2019</a>)                                                                                                                             |
| China          | Piezoelectric | Force, Position                                | Vibration isolation, Model-Based, Modal control: 6x PI controllers                    | Solid/Flexible        | Stiffness of flexible joints is compensated using feedback, then the system is decoupled in the modal space | (<a href="#citeproc_bib_item_77">Yang et al. 2019</a>)                                                                                                                                    |

From: (<a href="#citeproc_bib_item_77">Yang et al. 2019</a>):

> On the other hand, the traditional modal decoupled control strategy cannot deal with the flexible Stewart platform governed by Eq. (34) because it is impossible to achieve simultaneous diagonalization of the mass, damping and stiffness matrices.
> To make the six-DOF system decoupled into six single-DOF isolators, we design a new controller based on the leg’s force and position feedback.
> The idea is to synthesize the control force that can compensate the parasitic bending and torsional torques of the flexible joints and simultaneously achieve diagonalization of the matrices M, C and K.


### Multi Sensor Control {#multi-sensor-control}

<span class="org-target" id="org-target--sec-control-multi-sensor"></span>

Improvement by the use of several sensors:

-   HAC-LAC
-   Two sensor control
-   Sensor Fusion

Comparison between "two sensor control" and "sensor fusion" is given in (<a href="#citeproc_bib_item_7">Beijen, Tjepkema, and van Dijk 2014</a>).


#### Two sensor control {#two-sensor-control}

| University  | Actuators  | Sensors            | Control                           | Main Object                                                                                                      | Link to bibliography                                          |
|-------------|------------|--------------------|-----------------------------------|------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------|
| Washinton   | Voice Coil | Force and Inertial | LQG, Decentralized, Sensor Fusion | Combine force/inertial sensors. Comparison of force sensor and inertial sensors. Issue on non-minimum phase zero | (<a href="#citeproc_bib_item_30">Hauge and Campbell 2004</a>) |
| Netherlands | Voice Coil |                    | Sensor Fusion, Two Sensor Control |                                                                                                                  | (<a href="#citeproc_bib_item_70">Tjepkema 2012</a>)           |


#### HAC-LAC {#hac-lac}

| University | Actuators        | Sensors                                           | Control                                                                               | Main Object                                                  | Link to bibliography                                               |
|------------|------------------|---------------------------------------------------|---------------------------------------------------------------------------------------|--------------------------------------------------------------|--------------------------------------------------------------------|
| JPL        | Magnetostrictive | Force (collocated), Accelerometers                | Two layers: Decentralized IFF, Robust Adaptive Control                                | Two layer control for active damping and vibration isolation | (<a href="#citeproc_bib_item_27">Geng et al. 1995</a>)             |
| Shangai    | Piezoelectric    | Force Sensor + Accelerometer                      | Vibration isolation, HAC-LAC (IFF + FxLMS)                                            | Dynamic Model + Vibration Control                            | (<a href="#citeproc_bib_item_74">Wang et al. 2016</a>)             |
| Wyoming    | Voice Coil       | Accelerometer (collocated), ext. Rx/Ry sensors    | Cartesian acceleration feedback (isolation) + 2DoF pointing control (external sensor) | Decoupling, both vibration + pointing control                | (<a href="#citeproc_bib_item_43">Li, Hamann, and McInroy 2001</a>) |
| China      | Voice Coil       | Geophone + Eddy Current (Struts, collocated)      | Decentralized (Sky Hook) + Centralized (modal) Control                                |                                                              | (<a href="#citeproc_bib_item_58">Pu et al. 2011</a>)               |
| China      | Voice Coil       | Force sensors (strus) + accelerometer (cartesian) | Decentralized Force Feedback + Centralized H2 control based on accelerometers         |                                                              | (<a href="#citeproc_bib_item_75">Xie, Wang, and Zhang 2017</a>)    |


#### Sensor Fusion {#sensor-fusion}

| University  | Actuators  | Sensors                      | Control                           | Main Object                                                                                                      | Link to bibliography                                                                                                            |
|-------------|------------|------------------------------|-----------------------------------|------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------|
| Netherlands | Voice Coil | Force (HF) and Inertial (LF) | Sensor Fusion, Two Sensor Control |                                                                                                                  | (<a href="#citeproc_bib_item_70">Tjepkema 2012</a>), (<a href="#citeproc_bib_item_71">Tjepkema, van Dijk, and Soemers 2012</a>) |
| Washinton   | Voice Coil | Force (HF) and Inertial (LF) | LQG, Decentralized, Sensor Fusion | Combine force/inertial sensors. Comparison of force sensor and inertial sensors. Issue on non-minimum phase zero | (<a href="#citeproc_bib_item_30">Hauge and Campbell 2004</a>)                                                                   |


#### Other Strategies {#other-strategies}

| University | Actuators     | Sensors                | Control                                                            | Main Object                                                                                                 | Link to bibliography                                                                                                                                                                      |
|------------|---------------|------------------------|--------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| China      | Piezoelectric | Force, Position        | Vibration isolation, Model-Based, Modal control: 6x PI controllers | Stiffness of flexible joints is compensated using feedback, then the system is decoupled in the modal space | (<a href="#citeproc_bib_item_77">Yang et al. 2019</a>)                                                                                                                                    |
| Washinton  | Voice Coil    | Force, LVDT, Geophones | LQG, Force + geophones for vibration, LVDT for pointing            | Centralized control is no better than decentralized. Geophone + Force MISO control is good                  | (<a href="#citeproc_bib_item_65">Thayer and Vagners 1998</a>), (<a href="#citeproc_bib_item_66">Thayer et al. 2002</a>)                                                                   |
| Wyoming    | Voice Coil    | Force                  | IFF, centralized (decouple) + decentralized (coupled)              | Specific geometry: decoupled force plant. Better perf with centralized IFF                                  | (<a href="#citeproc_bib_item_44">McInroy 1999</a>), (<a href="#citeproc_bib_item_47">McInroy, O’Brien, and Neat 1999</a>),  (<a href="#citeproc_bib_item_46">McInroy and Hamann 2000</a>) |


### Decoupling Strategies {#decoupling-strategies}

Different strategies:

-   Jacobian decoupling: in the cartesian frame or in the frame of the struts
-   Modal decoupling
-   SVD decoupling

Identify Jacobian for better decoupling: (<a href="#citeproc_bib_item_13">Cheng, Ren, and Dai 2004</a>), (<a href="#citeproc_bib_item_28">Gexue et al. 2004</a>).

<span class="org-target" id="org-target--sec-control-decoupling"></span>


#### Jacobian - Struts {#jacobian-struts}

| Japan          | APA       | Eddy current displacement | Decentralized (struts) PI + LPF control | (<a href="#citeproc_bib_item_24">Furutani, Suzuki, and Kudoh 2004</a>) |
|----------------|-----------|---------------------------|-----------------------------------------|------------------------------------------------------------------------|
| Harbin (China) | PZT Piezo | Strain Gauge              | Decentralized position feedback         | (<a href="#citeproc_bib_item_22">Du, Shi, and Dong 2014</a>)           |


#### Jacobian - Cartesian {#jacobian-cartesian}

| Wyoming | Voice Coil | Force                                          | Cartesian frame decoupling                                                            | (<a href="#citeproc_bib_item_53">O’Brien et al. 1998</a>)                                                                                                                                 |
|---------|------------|------------------------------------------------|---------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Wyoming | Voice Coil | Force                                          | IFF, Cartesian Frame, Jacobians                                                       | (<a href="#citeproc_bib_item_44">McInroy 1999</a>), (<a href="#citeproc_bib_item_47">McInroy, O’Brien, and Neat 1999</a>),  (<a href="#citeproc_bib_item_46">McInroy and Hamann 2000</a>) |
| Seoul   | Hydraulic  | LVDT                                           | Decentralized (strut) vs Centralized (cartesian)                                      | (<a href="#citeproc_bib_item_38">Kim, Kang, and Lee 2000</a>)                                                                                                                             |
| Wyoming | Voice Coil | Accelerometer (collocated), ext. Rx/Ry sensors | Cartesian acceleration feedback (isolation) + 2DoF pointing control (external sensor) | (<a href="#citeproc_bib_item_43">Li, Hamann, and McInroy 2001</a>)                                                                                                                        |
| China   | Voice Coil | Accelerometer in each leg                      | Centralized Vibration Control, PI, Skyhook                                            | (<a href="#citeproc_bib_item_1">Abbas and Hai 2014</a>)                                                                                                                                   |


#### Modal Decoupling {#modal-decoupling}

| China | Voice Coil    | Geophone + Eddy Current (Struts, collocated) | Decentralized (Sky Hook) + Centralized (modal) Control             | (<a href="#citeproc_bib_item_58">Pu et al. 2011</a>)   |
|-------|---------------|----------------------------------------------|--------------------------------------------------------------------|--------------------------------------------------------|
| China | Piezoelectric | Force, Position                              | Vibration isolation, Model-Based, Modal control: 6x PI controllers | (<a href="#citeproc_bib_item_77">Yang et al. 2019</a>) |


#### Multivariable Control {#multivariable-control}

From (<a href="#citeproc_bib_item_66">Thayer et al. 2002</a>):

> Experimental closed-loopcontrol results using the hexapod have shown that controllers designed using a decentralized single-strut design work well when compared to full multivariable methodologies.

| China          | PZT        | Geophone (struts)                                 | H-Infinity and mu-synthesis                                                   | (<a href="#citeproc_bib_item_40">Lei and Benli 2008</a>)        |
|----------------|------------|---------------------------------------------------|-------------------------------------------------------------------------------|-----------------------------------------------------------------|
| China          | Voice Coil | Force sensors (strus) + accelerometer (cartesian) | Decentralized Force Feedback + Centralized H2 control based on accelerometers | (<a href="#citeproc_bib_item_75">Xie, Wang, and Zhang 2017</a>) |
| Harbin (China) | Voice Coil | Accelerometers                                    | MIMO H-Infinity, active damping                                               | (<a href="#citeproc_bib_item_37">Jiao et al. 2018</a>)          |


### Long Stroke Stewart Platforms {#long-stroke-stewart-platforms}

<span class="org-target" id="org-target--sec-control-long-stroke"></span>

| Link to bibliography                                                                                                                            | University     | Actuators              | Sensors          | Control                                          | Main Object                                |
|-------------------------------------------------------------------------------------------------------------------------------------------------|----------------|------------------------|------------------|--------------------------------------------------|--------------------------------------------|
| (<a href="#citeproc_bib_item_16">Cleary and Arai 1991</a>)                                                                                      | Japan          | DC, gear + rack pinion | Encoder, 7um res | Decentralized (struts), PID control              | Singular configuration analysis, workspace |
| (<a href="#citeproc_bib_item_61">Su et al. 2004</a>)                                                                                            | Xidian (China) |                        |                  |                                                  |                                            |
| (<a href="#citeproc_bib_item_33">Huang and Fu 2005</a>)                                                                                         | Taiwan         |                        |                  |                                                  |                                            |
| (<a href="#citeproc_bib_item_10">Březina, Andrš, and Březina 2008</a>), (<a href="#citeproc_bib_item_32">Houška, Březina, and Březina 2010</a>) | Czech          | DC                     |                  |                                                  | Modeling with sim-mechanics                |
| (<a href="#citeproc_bib_item_50">Molina, Rosario, and Sanchez 2008</a>)                                                                         | Brazil         |                        |                  |                                                  | Simulation with Matlab/Simulink            |
| (<a href="#citeproc_bib_item_76">Yang et al. 2010</a>)                                                                                          | China          |                        |                  | Decentralized PID                                | Simulation with Simulink/SimMechanics      |
| (<a href="#citeproc_bib_item_38">Kim, Kang, and Lee 2000</a>)                                                                                   | Seoul          | Hydraulic              | LVDT             | Decentralized (strut) vs Centralized (cartesian) |                                            |


## Main Bibliography {#main-bibliography}


### Books {#books}

-   (NO_ITEM_DATA:merlet06_paral_robot)
-   (<a href="#citeproc_bib_item_62">Taghirad 2013</a>)
-   (<a href="#citeproc_bib_item_57">Preumont 2018</a>)
-   (<a href="#citeproc_bib_item_5">Arakelian 2018</a>)


### PhD Thesis {#phd-thesis}

-   (<a href="#citeproc_bib_item_42">Li 2001</a>)
-   (<a href="#citeproc_bib_item_8">Bishop Jr 2002</a>)
-   (<a href="#citeproc_bib_item_29">Hanieh 2003</a>)
-   (<a href="#citeproc_bib_item_73">Vivas 2004</a>)
-   (<a href="#citeproc_bib_item_3">Afzali-Far 2016</a>)
-   (<a href="#citeproc_bib_item_19">Deng 2017</a>)
-   (<a href="#citeproc_bib_item_51">Naves 2020</a>)


### Articles - Reviews {#articles-reviews}

-   (<a href="#citeproc_bib_item_17">Dasgupta and Mruthyunjaya 2000</a>)
-   (<a href="#citeproc_bib_item_48">Merlet 2002</a>)
-   (<a href="#citeproc_bib_item_54">Patel and George 2012</a>)
-   (<a href="#citeproc_bib_item_12">Buzurovic 2012</a>)
-   (<a href="#citeproc_bib_item_23">Furqan, Suhaib, and Ahmad 2017</a>)


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Abbas, Hussain, and Huang Hai. 2014. “Vibration Isolation Concepts for Non-Cubic Stewart Platform Using Modal Control.” In <i>Proceedings of 2014 11th International Bhurban Conference on Applied Sciences &#38; Technology (IBCAST) Islamabad, Pakistan, 14th - 18th January, 2014</i>. doi:<a href="https://doi.org/10.1109/ibcast.2014.6778139">10.1109/ibcast.2014.6778139</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_2"></a>Abu Hanieh, Ahmed, Mihaita Horodinca, and Andre Preumont. 2002. “Stiff and Soft Stewart Platforms for Active Damping and Active Isolation of Vibrations.” In <i>Actuator 2002, 8th International Conference on New Actuators</i>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_3"></a>Afzali-Far, Behrouz. 2016. “Vibrations and Dynamic Isotropy in Hexapods-Analytical Studies.” Lund University.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_4"></a>Agrawal, Brij N, and Hong-Jen Chen. 2004. “Algorithms for Active Vibration Isolation on Spacecraft Using a Stewart Platform.” <i>Smart Materials and Structures</i> 13 (4): 873–80. doi:<a href="https://doi.org/10.1088/0964-1726/13/4/025">10.1088/0964-1726/13/4/025</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_5"></a>Arakelian, V. 2018. <i>Dynamic Decoupling of Robot Manipulators</i>. Mechanisms and Machine Science. Springer International Publishing. doi:<a href="https://doi.org/10.1007/978-3-319-74363-9">10.1007/978-3-319-74363-9</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_6"></a>Beijen, M.A., M.F. Heertjes, J. Van Dijk, and W.B.J. Hakvoort. 2018. “Self-Tuning Mimo Disturbance Feedforward Control for Active Hard-Mounted Vibration Isolators.” <i>Control Engineering Practice</i> 72: 90–103. doi:<a href="https://doi.org/10.1016/j.conengprac.2017.11.008">10.1016/j.conengprac.2017.11.008</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_7"></a>Beijen, Michiel A., Dirk Tjepkema, and Johannes van Dijk. 2014. “Two-Sensor Control in Active Vibration Isolation Using Hard Mounts.” <i>Control Engineering Practice</i> 26: 82–90. doi:<a href="https://doi.org/10.1016/j.conengprac.2013.12.015">10.1016/j.conengprac.2013.12.015</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_8"></a>Bishop Jr, Ronald M. 2002. “Development of Precision Pointing Controllers with and without Vibration Suppression for the NPS Precision Pointing Hexapod.” Naval Postgraduate School, Monterey, California.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_9"></a>Bonev, Ilian A., and Jeha Ryu. 2001. “A New Approach to Orientation Workspace Analysis of 6-Dof Parallel Manipulators.” <i>Mechanism and Machine Theory</i> 36 (1): 15–28. doi:<a href="https://doi.org/10.1016/s0094-114x(00)00032-x">10.1016/s0094-114x(00)00032-x</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_10"></a>Březina, Lukáš, Ondřej Andrš, and Tomáš Březina. 2008. “Ni Labview-Matlab Simmechanics Stewart Platform Design.” <i>Applied and Computational Mechanics</i>. University of West Bohemia.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_11"></a>Březina, T., and L. Březina. 2010. “Controller Design of the Stewart Platform Linear Actuator.” In <i>Recent Advances in Mechatronics</i>, 341–46. Recent Advances in Mechatronics. Springer Berlin Heidelberg. doi:<a href="https://doi.org/10.1007/978-3-642-05022-0_58">10.1007/978-3-642-05022-0_58</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_12"></a>Buzurovic, Ivan. 2012. “Advanced Control Methodologies in Parallel Robotic Systems.” <i>Advances in Robotics &#38; Automation</i> 01 (s6). doi:<a href="https://doi.org/10.4172/2168-9695.s6-e001">10.4172/2168-9695.s6-e001</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_13"></a>Cheng, Yuan, Gexue Ren, and ShiLiang Dai. 2004. “The Multi-Body System Modelling of the Gough-Stewart Platform for Vibration Control.” <i>Journal of Sound and Vibration</i> 271 (3-5): 599–614. doi:<a href="https://doi.org/10.1016/s0022-460x(03)00283-9">10.1016/s0022-460x(03)00283-9</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_14"></a>Chen, Hong-Jen, Ronald Bishop, and Brij Agrawal. 2003. “Payload Pointing and Active Vibration Isolation Using Hexapod Platforms.” In <i>44th AIAA/ASME/ASCE/AHS/ASC Structures, Structural Dynamics, and Materials Conference</i>. doi:<a href="https://doi.org/10.2514/6.2003-1643">10.2514/6.2003-1643</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_15"></a>Chi, Weichao, Dengqing Cao, Dongwei Wang, Jie Tang, Yifan Nie, and Wenhu Huang. 2015. “Design and Experimental Study of a Vcm-Based Stewart Parallel Mechanism Used for Active Vibration Isolation.” <i>Energies</i> 8 (8): 8001–19. doi:<a href="https://doi.org/10.3390/en8088001">10.3390/en8088001</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_16"></a>Cleary, K., and T. Arai. 1991. “A Prototype Parallel Manipulator: Kinematics, Construction, Software, Workspace Results, and Singularity Analysis.” In <i>Proceedings. 1991 IEEE International Conference on Robotics and Automation</i>. doi:<a href="https://doi.org/10.1109/robot.1991.131641">10.1109/robot.1991.131641</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_17"></a>Dasgupta, Bhaskar, and T.S. Mruthyunjaya. 2000. “The Stewart Platform Manipulator: A Review.” <i>Mechanism and Machine Theory</i> 35 (1): 15–40. doi:<a href="https://doi.org/10.1016/s0094-114x(99)00006-3">10.1016/s0094-114x(99)00006-3</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_18"></a>Defendini, A, L Vaillon, F Trouve, Th Rouze, B Sanctorum, G Griseri, P Spanoudakis, and M von Alberti. 2000. “Technology Predevelopment for Active Control of Vibration and Very High Accuracy Pointing Systems.” In <i>Spacecraft Guidance, Navigation and Control Systems</i>, 425:385.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_19"></a>Deng, R. 2017. “Integrated 6-DoF Lorentz Actuator with Gravity Compensation for Vibration Isolation in in-Line Surface Metrology.” TU Delft.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_20"></a>Dong, Wei, Lining Sun, and Zhijiang Du. 2008. “Stiffness Research on a High-Precision, Large-Workspace Parallel Mechanism with Compliant Joints.” <i>Precision Engineering</i> 32 (3): 222–31. doi:<a href="https://doi.org/10.1016/j.precisioneng.2007.08.002">10.1016/j.precisioneng.2007.08.002</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_21"></a>Dong, W., L.N. Sun, and Z.J. Du. 2007. “Design of a Precision Compliant Parallel Positioner Driven by Dual Piezoelectric Actuators.” <i>Sensors and Actuators a: Physical</i> 135 (1): 250–56. doi:<a href="https://doi.org/10.1016/j.sna.2006.07.011">10.1016/j.sna.2006.07.011</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_22"></a>Du, Zhijiang, Ruochong Shi, and Wei Dong. 2014. “A Piezo-Actuated High-Precision Flexible Parallel Pointing Mechanism: Conceptual Design, Development, and Experiments.” <i>IEEE Transactions on Robotics</i> 30 (1): 131–37. doi:<a href="https://doi.org/10.1109/tro.2013.2288800">10.1109/tro.2013.2288800</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_23"></a>Furqan, Mohd, Mohd Suhaib, and Nazeer Ahmad. 2017. “Studies on Stewart Platform Manipulator: A Review.” <i>Journal of Mechanical Science and Technology</i> 31 (9): 4459–70. doi:<a href="https://doi.org/10.1007/s12206-017-0846-1">10.1007/s12206-017-0846-1</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_24"></a>Furutani, Katsushi, Michio Suzuki, and Ryusei Kudoh. 2004. “Nanometre-Cutting Machine Using a Stewart-Platform Parallel Mechanism.” <i>Measurement Science and Technology</i> 15 (2): 467–74. doi:<a href="https://doi.org/10.1088/0957-0233/15/2/022">10.1088/0957-0233/15/2/022</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_25"></a>Geng, Zheng, and Leonard S. Haynes. 1993. “Six-Degree-of-Freedom Active Vibration Isolation Using a Stewart Platform Mechanism.” <i>Journal of Robotic Systems</i> 10 (5): 725–44. doi:<a href="https://doi.org/10.1002/rob.4620100510">10.1002/rob.4620100510</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_26"></a>Geng, Z.J., and L.S. Haynes. 1994. “Six Degree-of-Freedom Active Vibration Control Using the Stewart Platforms.” <i>IEEE Transactions on Control Systems Technology</i> 2 (1): 45–53. doi:<a href="https://doi.org/10.1109/87.273110">10.1109/87.273110</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_27"></a>Geng, Z. Jason, George G. Pan, Leonard S. Haynes, Ben K. Wada, and John A. Garba. 1995. “An Intelligent Control System for Multiple Degree-of-Freedom Vibration Isolation.” <i>Journal of Intelligent Material Systems and Structures</i> 6 (6): 787–800. doi:<a href="https://doi.org/10.1177/1045389x9500600607">10.1177/1045389x9500600607</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_28"></a>Gexue, Ren, Lu Qiuhai, Hu Ning, Nan Rendong, and Peng Bo. 2004. “On Vibration Control with Stewart Parallel Mechanism.” <i>Mechatronics</i> 14 (1): 1–13. doi:<a href="https://doi.org/10.1016/s0957-4158(02)00092-2">10.1016/s0957-4158(02)00092-2</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_29"></a>Hanieh, Ahmed Abu. 2003. “Active Isolation and Damping of Vibrations via Stewart Platform.” Université Libre de Bruxelles, Brussels, Belgium.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_30"></a>Hauge, G.S., and M.E. Campbell. 2004. “Sensors and Control of a Space-Based Six-Axis Vibration Isolation System.” <i>Journal of Sound and Vibration</i> 269 (3-5): 913–31. doi:<a href="https://doi.org/10.1016/s0022-460x(03)00206-2">10.1016/s0022-460x(03)00206-2</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_31"></a>Horin, P. Ben, and M. Shoham. 2006. “Singularity Condition of Six-Degree-of-Freedom Three-Legged Parallel Robots Based on Grassmann-Cayley Algebra.” <i>IEEE Transactions on Robotics</i> 22 (4): 577–90. doi:<a href="https://doi.org/10.1109/tro.2006.878958">10.1109/tro.2006.878958</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_32"></a>Houška, P., T. Březina, and L. Březina. 2010. “Design and Implementation of the Absolute Linear Position Sensor for the Stewart Platform.” In <i>Recent Advances in Mechatronics</i>, 347–52. Recent Advances in Mechatronics. Springer Berlin Heidelberg. doi:<a href="https://doi.org/10.1007/978-3-642-05022-0_59">10.1007/978-3-642-05022-0_59</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_33"></a>Huang, Chin I, and Li-Chen Fu. 2005. “Smooth Sliding Mode Tracking Control of the Stewart Platform.” In <i>Proceedings of 2005 IEEE Conference on Control Applications, 2005. CCA 2005.</i> doi:<a href="https://doi.org/10.1109/cca.2005.1507098">10.1109/cca.2005.1507098</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_34"></a>Jafari, F., and J.E. McInroy. 2003. “Orthogonal Gough-Stewart Platforms for Micromanipulation.” <i>IEEE Transactions on Robotics and Automation</i> 19 (4). Institute of Electrical and Electronics Engineers (IEEE): 595–603. doi:<a href="https://doi.org/10.1109/tra.2003.814506">10.1109/tra.2003.814506</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_35"></a>Jiang, Qimi, and Clément M. Gosselin. 2009a. “Determination of the Maximal Singularity-Free Orientation Workspace for the Gough-Stewart Platform.” <i>Mechanism and Machine Theory</i> 44 (6): 1281–93. doi:<a href="https://doi.org/10.1016/j.mechmachtheory.2008.07.005">10.1016/j.mechmachtheory.2008.07.005</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_36"></a>———. 2009b. “Evaluation and Representation of the Theoretical Orientation Workspace of the Gough-Stewart Platform.” <i>Journal of Mechanisms and Robotics</i> 1 (2). doi:<a href="https://doi.org/10.1115/1.3046137">10.1115/1.3046137</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_37"></a>Jiao, Jian, Ying Wu, Kaiping Yu, and Rui Zhao. 2018. “Dynamic Modeling and Experimental Analyses of Stewart Platform with Flexible Hinges.” <i>Journal of Vibration and Control</i> 25 (1): 151–71. doi:<a href="https://doi.org/10.1177/1077546318772474">10.1177/1077546318772474</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_38"></a>Kim, Dong Hwan, Ji-Yoon Kang, and Kyo-Il Lee. 2000. “Robust Tracking Control Design for a 6 Dof Parallel Manipulator.” <i>Journal of Robotic Systems</i> 17 (10): 527–47. doi:<a href="https://doi.org/10.1002/1097-4563(200010)17:10$<$527::AID-ROB2>3.0.CO;2-A">10.1002/1097-4563(200010)17:10$&#60;$527:AID-ROB2&#62;3.0.CO;2-A</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_39"></a>Kim, Hwa Soo, and Young Man Cho. 2009. “Design and Modeling of a Novel 3-Dof Precision Micro-Stage.” <i>Mechatronics</i> 19 (5): 598–608. doi:<a href="https://doi.org/10.1016/j.mechatronics.2009.01.004">10.1016/j.mechatronics.2009.01.004</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_40"></a>Lei, Liu, and Wang Benli. 2008. “Multi Objective Robust Active Vibration Control for Flexure Jointed Struts of Stewart Platforms via $H_\Infty$ and $\Mu$ Synthesis.” <i>Chinese Journal of Aeronautics</i> 21 (2): 125–33. doi:<a href="https://doi.org/10.1016/s1000-9361(08)60016-3">10.1016/s1000-9361(08)60016-3</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_41"></a>Lin, Haomin, and J.E. McInroy. 2003. “Adaptive Sinusoidal Disturbance Cancellation for Precise Pointing of Stewart Platforms.” <i>IEEE Transactions on Control Systems Technology</i> 11 (2): 267–72. doi:<a href="https://doi.org/10.1109/tcst.2003.809248">10.1109/tcst.2003.809248</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_42"></a>Li, Xiaochun. 2001. “Simultaneous, Fault-Tolerant Vibration Isolation and Pointing Control of Flexure Jointed Hexapods.” University of Wyoming.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_43"></a>Li, Xiaochun, Jerry C. Hamann, and John E. McInroy. 2001. “Simultaneous Vibration Isolation and Pointing Control of Flexure Jointed Hexapods.” In <i>Smart Structures and Materials 2001: Smart Structures and Integrated Systems</i>. doi:<a href="https://doi.org/10.1117/12.436521">10.1117/12.436521</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_44"></a>McInroy, J.E. 1999. “Dynamic Modeling of Flexure Jointed Hexapods for Control Purposes.” In <i>Proceedings of the 1999 IEEE International Conference on Control Applications (Cat. No.99CH36328)</i>. doi:<a href="https://doi.org/10.1109/cca.1999.806694">10.1109/cca.1999.806694</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_45"></a>———. 2002. “Modeling and Design of Flexure Jointed Stewart Platforms for Control Purposes.” <i>IEEE/ASME Transactions on Mechatronics</i> 7 (1): 95–99. doi:<a href="https://doi.org/10.1109/3516.990892">10.1109/3516.990892</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_46"></a>McInroy, J.E., and J.C. Hamann. 2000. “Design and Control of Flexure Jointed Hexapods.” <i>IEEE Transactions on Robotics and Automation</i> 16 (4): 372–81. doi:<a href="https://doi.org/10.1109/70.864229">10.1109/70.864229</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_47"></a>McInroy, J.E., J.F. O’Brien, and G.W. Neat. 1999. “Precise, Fault-Tolerant Pointing Using a Stewart Platform.” <i>IEEE/ASME Transactions on Mechatronics</i> 4 (1): 91–95. doi:<a href="https://doi.org/10.1109/3516.752089">10.1109/3516.752089</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_48"></a>Merlet, Jean-Pierre. 2002. “Still a Long Way to Go on the Road for Parallel Mechanisms.” In <i>Proc. ASME 2002 DETC Conf., Montreal</i>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_49"></a>Min, Da, Deqing Huang, and Hu Su. 2019. “High-Precision Tracking of Cubic Stewart Platform Using Active Disturbance Rejection Control.” In <i>2019 Chinese Control Conference (CCC)</i>. doi:<a href="https://doi.org/10.23919/chicc.2019.8866606">10.23919/chicc.2019.8866606</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_50"></a>Molina, Fabian Andres Lara, Joao Mauricio Rosario, and Oscar Fernando Aviles Sanchez. 2008. “Simulation Environment Proposal, Analysis and Control of a Stewart Platform Manipulator.” In <i>7th Brazilian Conference on Dynamics, Control &#38; Applications</i>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_51"></a>Naves, Mark. 2020. “Design and Optimization of Large Stroke Flexure Mechanisms.” Univeristy of Twente.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_52"></a>Naves, M, WBJ Hakvoort, M Nijenhuis, and DM Brouwer. 2020. “T-Flex: A Large Range of Motion Fully Flexure-Based 6-DOF Hexapod.” In <i>20th EUSPEN International Conference &#38; Exhibition, EUSPEN 2020</i>, 205–8. EUSPEN.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_53"></a>O’Brien, J.F., J.E. McInroy, D. Bodtke, M. Bruch, and J.C. Hamann. 1998. “Lessons Learned in Nonlinear Systems and Flexible Robots through Experiments on a 6 Legged Platform.” In <i>Proceedings of the 1998 American Control Conference. ACC (IEEE Cat. No.98CH36207)</i>. doi:<a href="https://doi.org/10.1109/acc.1998.703532">10.1109/acc.1998.703532</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_54"></a>Patel, Y. D., and P. M. George. 2012. “Parallel Manipulators Applications-a Survey.” <i>Modern Mechanical Engineering</i> 02 (03). Scientific Research Publishing, Inc,: 57–64. doi:<a href="https://doi.org/10.4236/mme.2012.23008">10.4236/mme.2012.23008</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_55"></a>Pernkopf, F, and M L Husty. 2006. “Workspace Analysis of Stewart-Gough-Type Parallel Manipulators.” <i>Proceedings of the Institution of Mechanical Engineers, Part c: Journal of Mechanical Engineering Science</i> 220 (7): 1019–32. doi:<a href="https://doi.org/10.1243/09544062jmes194">10.1243/09544062jmes194</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_56"></a>Preumont, A., M. Horodinca, I. Romanescu, B. de Marneffe, M. Avraam, A. Deraemaeker, F. Bossens, and A. Abu Hanieh. 2007. “A Six-Axis Single-Stage Active Vibration Isolator Based on Stewart Platform.” <i>Journal of Sound and Vibration</i> 300 (3-5): 644–61. doi:<a href="https://doi.org/10.1016/j.jsv.2006.07.050">10.1016/j.jsv.2006.07.050</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_57"></a>Preumont, Andre. 2018. <i>Vibration Control of Active Structures - Fourth Edition</i>. Solid Mechanics and Its Applications. Springer International Publishing. doi:<a href="https://doi.org/10.1007/978-3-319-72296-2">10.1007/978-3-319-72296-2</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_58"></a>Pu, H, X Chen, Z Zhou, and X Luo. 2011. “Six-Degree-of-Freedom Active Vibration Isolation System with Decoupled Collocated Control.” <i>Proceedings of the Institution of Mechanical Engineers, Part B: Journal of Engineering Manufacture</i> 226 (2): 313–25. doi:<a href="https://doi.org/10.1177/0954405411414336">10.1177/0954405411414336</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_59"></a>Rahman, Zahidul H., John T. Spanos, and Robert A. Laskin. 1998. “Multiaxis Vibration Isolation, Suppression, and Steering System for Space Observational Applications.” In <i>Telescope Control Systems III</i>. doi:<a href="https://doi.org/10.1117/12.308821">10.1117/12.308821</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_60"></a>Spanos, J., Z. Rahman, and G. Blackwood. 1995. “A Soft 6-Axis Active Vibration Isolator.” In <i>Proceedings of 1995 American Control Conference - ACC’95</i>. doi:<a href="https://doi.org/10.1109/acc.1995.529280">10.1109/acc.1995.529280</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_61"></a>Su, Y.X., B.Y. Duan, C.H. Zheng, Y.F. Zhang, G.D. Chen, and J.W. Mi. 2004. “Disturbance-Rejection High-Precision Motion Control of a Stewart Platform.” <i>IEEE Transactions on Control Systems Technology</i> 12 (3): 364–74. doi:<a href="https://doi.org/10.1109/tcst.2004.824315">10.1109/tcst.2004.824315</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_62"></a>Taghirad, Hamid. 2013. <i>Parallel Robots : Mechanics and Control</i>. Boca Raton, FL: CRC Press.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_63"></a>Tang, Jie, Dengqing Cao, and Tianhu Yu. 2018. “Decentralized Vibration Control of a Voice Coil Motor-Based Stewart Parallel Mechanism: Simulation and Experiments.” <i>Proceedings of the Institution of Mechanical Engineers, Part c: Journal of Mechanical Engineering Science</i> 233 (1): 132–45. doi:<a href="https://doi.org/10.1177/0954406218756941">10.1177/0954406218756941</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_64"></a>Taranti, Christian, Brij Agrawal, and Roberto Cristi. 2001. “An Efficient Algorithm for Vibration Suppression to Meet Pointing Requirements of Optical Payloads.” In <i>AIAA Guidance, Navigation, and Control Conference and Exhibit</i>, 4094.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_65"></a>Thayer, D., and J. Vagners. 1998. “A Look at the Pole/Zero Structure of a Stewart Platform Using Special Coordinate Basis.” In <i>Proceedings of the 1998 American Control Conference. ACC (IEEE Cat. No.98CH36207)</i>. doi:<a href="https://doi.org/10.1109/acc.1998.703595">10.1109/acc.1998.703595</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_66"></a>Thayer, Doug, Mark Campbell, Juris Vagners, and Andrew von Flotow. 2002. “Six-Axis Vibration Isolation System Using Soft Actuators and Multiple Sensors.” <i>Journal of Spacecraft and Rockets</i> 39 (2): 206–12. doi:<a href="https://doi.org/10.2514/2.3821">10.2514/2.3821</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_67"></a>Ting, Yung, H.-C. Jar, and Chun-Chung Li. 2006. “Design of a 6DOF Stewart-Type Nanoscale Platform.” In <i>2006 Sixth IEEE Conference on Nanotechnology</i>. doi:<a href="https://doi.org/10.1109/nano.2006.247808">10.1109/nano.2006.247808</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_68"></a>Ting, Yung, Ho-Chin Jar, and Chun-Chung Li. 2007. “Measurement and Calibration for Stewart Micromanipulation System.” <i>Precision Engineering</i> 31 (3): 226–33. doi:<a href="https://doi.org/10.1016/j.precisioneng.2006.09.004">10.1016/j.precisioneng.2006.09.004</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_69"></a>Ting, Yung, Chun-Chung Li, and Tho Van Nguyen. 2013. “Composite Controller Design for a 6dof Stewart Nanoscale Platform.” <i>Precision Engineering</i> 37 (3): 671–83. doi:<a href="https://doi.org/10.1016/j.precisioneng.2013.01.012">10.1016/j.precisioneng.2013.01.012</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_70"></a>Tjepkema, D. 2012. “Active Hard Mount Vibration Isolation for Precision Equipment [Ph. D. Thesis].”</div>
  <div class="csl-entry"><a id="citeproc_bib_item_71"></a>Tjepkema, D., J. van Dijk, and H.M.J.R. Soemers. 2012. “Sensor Fusion for Active Vibration Isolation in Precision Equipment.” <i>Journal of Sound and Vibration</i> 331 (4): 735–49. doi:<a href="https://doi.org/10.1016/j.jsv.2011.09.022">10.1016/j.jsv.2011.09.022</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_72"></a>Torii, Akihiro, Masaaki Banno, Akiteru Ueda, and Kae Doki. 2012. “A Small-Size Self-Propelled Stewart Platform.” <i>Electrical Engineering in Japan</i> 181 (2): 37–46. doi:<a href="https://doi.org/10.1002/eej.21261">10.1002/eej.21261</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_73"></a>Vivas, Oscar Andrés. 2004. “Contribution À L’identification et À La Commande Des Robots Parallèles.” Université Montpellier II-Sciences et Techniques du Languedoc.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_74"></a>Wang, Chaoxin, Xiling Xie, Yanhao Chen, and Zhiyi Zhang. 2016. “Investigation on Active Vibration Isolation of a Stewart Platform with Piezoelectric Actuators.” <i>Journal of Sound and Vibration</i> 383 (November). Elsevier BV: 1–19. doi:<a href="https://doi.org/10.1016/j.jsv.2016.07.021">10.1016/j.jsv.2016.07.021</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_75"></a>Xie, Xiling, Chaoxin Wang, and Zhiyi Zhang. 2017. “Modeling and Control of a Hybrid Passive/Active Stewart Vibration Isolation Platform.” In <i>INTER-NOISE and NOISE-CON Congress and Conference Proceedings</i>, 255:1844–53. 6. Institute of Noise Control Engineering.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_76"></a>Yang, Chifu, Zhengmao Ye, O. Ogbobe Peter, and Junwei Han. 2010. “Modeling and Simulation of Spatial 6-DOF Parallel Robots Using Simulink and SimMechanics.” In <i>2010 3rd International Conference on Computer Science and Information Technology</i>. doi:<a href="https://doi.org/10.1109/iccsit.2010.5563824">10.1109/iccsit.2010.5563824</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_77"></a>Yang, XiaoLong, HongTao Wu, Bai Chen, ShengZheng Kang, and ShiLi Cheng. 2019. “Dynamic Modeling and Decoupled Control of a Flexible Stewart Platform for Vibration Isolation.” <i>Journal of Sound and Vibration</i> 439 (January). Elsevier BV: 398–412. doi:<a href="https://doi.org/10.1016/j.jsv.2018.10.007">10.1016/j.jsv.2018.10.007</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_78"></a>Yang, XiaoLong, HongTao Wu, Yao Li, and Bai Chen. 2017. “Dynamic Isotropic Design and Decentralized Active Control of a Six-Axis Vibration Isolator via Stewart Platform.” <i>Mechanism and Machine Theory</i> 117: 244–52. doi:<a href="https://doi.org/10.1016/j.mechmachtheory.2017.07.017">10.1016/j.mechmachtheory.2017.07.017</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_79"></a>Yun, Yuan, and Yangmin Li. 2010. “Design and Analysis of a Novel 6-Dof Redundant Actuated Parallel Robot with Compliant Hinges for High Precision Positioning.” <i>Nonlinear Dynamics</i> 61 (4): 829–45. doi:<a href="https://doi.org/10.1007/s11071-010-9690-x">10.1007/s11071-010-9690-x</a>.</div>
  <div class="csl-entry"><a id="citeproc_bib_item_80"></a>Zhang, Zhen, J Liu, Jq Mao, Yx Guo, and Yh Ma. 2011. “Six DOF Active Vibration Control Using Stewart Platform with Non-Cubic Configuration.” In <i>2011 6th IEEE Conference on Industrial Electronics and Applications</i>. doi:<a href="https://doi.org/10.1109/iciea.2011.5975679">10.1109/iciea.2011.5975679</a>.</div>
  <div class="csl-entry">NO_ITEM_DATA:gao02_necw_kinem_struc_paral_manip_desig</div>
  <div class="csl-entry">NO_ITEM_DATA:merlet06_paral_robot</div>
</div>
