+++
title = "Thermoelectric cooler"
author = ["Dehaeze Thomas"]
draft = false
+++

Tags
: [Temperature Control]({{< relref "temperature_control.md" >}})


## First principles {#first-principles}

From (<a href="#citeproc_bib_item_1">Evers et al. 2021</a>):

{{< figure src="/ox-hugo/thermoelectric_cooler_schematic.svg" >}}

The thermoelectric dynamics is described by 3 phenomena:

1.  the Fourier effect
2.  Joule heating
3.  the Peltier effect


### The Fourier effect {#the-fourier-effect}

The Fourier effect \\(Q\_f\\) describes the energy transfer through **conduction** between the two sides of the Peltier module:
\\[ Q\_f^{1 \rightarrow 2} = \frac{K\_m \cdot A}{d} (T\_1 - T\_2) \\]
for conduction from temperature \\(T\_1\\) to \\(T\_2\\) with \\(K\_m\\) the conductivity of the Peltier module in \\(W/m \cdot K\\), \\(A\\) the area in \\(m^2\\) and \\(d\\) the thickness in \\(m\\).


### Joule heating {#joule-heating}

Joule heating \\(Q\_j\\) occurs when an electrical current flows through a resistive element:
\\[ Q\_j = R\_m I^2 \\]
where \\(R\_m\\) is the electrical resistance in \\(\Omega\\) of the Peltier module and \\(I\\) is the electrical current in \\(A\\).


### The Peltier effect {#the-peltier-effect}

The Peltier effect describes the occurrence of a heat flow over a semi-conductor in the presence of an electrical potential difference and resulting current:
\\[ Q\_p = S\_m T I \\]
where \\(S\_m\\) is the Seebeck coefficient of the Peltier module, and \\(T\\) is the temperature at the cold/hot side.


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Evers, Enzo, Rens Slenders, Rob van Gils, Bram de Jager, and Tom Oomen. 2021. “Thermoelectric Modules in Mechatronic Systems: Temperature-Dependent Modeling and Control.” <i>Mechatronics</i> 79 (nil): 102647. doi:<a href="https://doi.org/10.1016/j.mechatronics.2021.102647">10.1016/j.mechatronics.2021.102647</a>.</div>
</div>
