+++
title = "Transimpedance Amplifiers"
author = ["Dehaeze Thomas"]
draft = false
category = "equipment"
+++

Tags
: [Electronics]({{< relref "electronics.md" >}})


## Description {#description}

A transimpedance amplifier is a "current to voltage converter" and is also named a current controlled voltage source.

It is generally used to interface a sensor which outputs a current proportional to the measurement parameter ([Quadrant Photodiodes]({{< relref "quadrant_photodiodes.md" >}}) for instance).


## Basic Circuit {#basic-circuit}

A basic transimpedance amplifier circuit is shown in [Figure 1](#figure--fig:transimpedance-amplifier-schematic).

It produces an output voltage \\(V\_{\text{out}}\\) proportional to the input current \\(I\_{\text{sig}}\\):

\begin{equation}
\boxed{V\_{\text{out}} = -I\_{\text{sig}} R\_f}
\end{equation}

The gain of the amplifier is simply \\(-R\_f\\) in [V/A].

The feedback resistor creates a Johnson noise that corresponds to a current noise:

\begin{equation}
i\_{n} = \sqrt{4kT/R\_f} \quad [A/\sqrt{Hz}]
\end{equation}

This is usually larger than the amplifier input current noise.

<a id="figure--fig:transimpedance-amplifier-schematic"></a>

{{< figure src="/ox-hugo/transimpedance_amplifier_schematic.png" caption="<span class=\"figure-number\">Figure 1: </span>Transimpedance Amplifier; Current in, Voltage out" >}}

More information about transimpedance can be found in [The art of electronics - third edition]({{< relref "horowitz15_art_of_elect_third_edition.md" >}}), chapter 8.11.4, especially on the trade-off between gain, noise and bandwidth.

See [this](https://www.hardware-x.com/article/S2468-0672(21)00062-6/fulltext) open hardware design.


## Manufacturers {#manufacturers}

| Manufacturers                                                                                              | Country |
|------------------------------------------------------------------------------------------------------------|---------|
| [Kistler](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)                       | Swiss   |
| [MMF](https://www.mmf.de/signal_conditioners.htm)                                                          | Germany |
| [Femto](https://www.femto.de/en/products/current-amplifiers.html)                                          | Germany |
| [FMB Oxford](https://www.fmb-oxford.com/products/controls-2/control-modules/i404-quad-current-integrator/) | UK      |
| [Thorlabs](https://www.thorlabs.com/newgrouppage9.cfm?objectgroup_id=7083)                                 | UK      |
| [Koheron](https://www.koheron.com/photonics/pd4q-4-quadrant-photodetector)                                 | France  |
| [SRS](https://www.thinksrs.com/products/sr570.html)                                                        |         |
| [Basel Precision Instruments](https://www.baspi.ch/low-noise-high-stab-itov-conv)                          | Swiss   |


## Bibliography {#bibliography}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
</div>
