+++
title = "Electric motors and drives: fundamentals, types and applications"
draft = true
+++

Tags
:


Reference
: (<a href="#citeproc_bib_item_1">Hughes and Drury 2013</a>)

Author(s)
: Hughes, A., &amp; Drury, B.

Year
: 2013


## One - Electric Motors ? The Basics {#one-electric-motors-the-basics}


### 1. Introduction {#1-dot-introduction}


### 2. Producing Rotation {#2-dot-producing-rotation}

Nearly all motors exploit the force which is exerted on a current-carrying conductor placed in a magnetic field (Figure [1](#figure--fig:hughes13-current-conductor-force)).

In order to make the most of the mechanism, we need to arrange for there to be a very **strong magnetic field**, and for it to **interact with many conductors**, each carrying **as much current as possible**.

<a id="figure--fig:hughes13-current-conductor-force"></a>

{{< figure src="/ox-hugo/hughes13_current_conductor_force.png" caption="<span class=\"figure-number\">Figure 1: </span>Mechanical force produced on a current-carrying wire in a magnetic field" >}}


#### 2.1 Magnetic field and magnetic flux {#2-dot-1-magnetic-field-and-magnetic-flux}

When a current carrying conductor is placed in a magnetic field, it experiences a force.
Experiment shows that the magnitude of the force depends directly on the current in the wire and the strength of the magnetic field, and that the force is greatest when the magnetic field is perpendicular to the conductor.


#### 2.2 Magnetic flux density {#2-dot-2-magnetic-flux-density}


#### 2.3 Force on a conductor {#2-dot-3-force-on-a-conductor}


### 3. Magnetic Circuits {#3-dot-magnetic-circuits}


#### 3.1 Magnetomotive force {#3-dot-1-magnetomotive-force}


#### 3.2 Electric circuit analogy {#3-dot-2-electric-circuit-analogy}


#### 3.3 The air-gap {#3-dot-3-the-air-gap}


#### 3.4 Reluctance and air-gap flux densities {#3-dot-4-reluctance-and-air-gap-flux-densities}


#### 3.5 Saturation {#3-dot-5-saturation}


#### 3.6 Magnetic circuits in motors {#3-dot-6-magnetic-circuits-in-motors}


### 4. Torque Production {#4-dot-torque-production}


#### 4.1 Magnitude of torque {#4-dot-1-magnitude-of-torque}


#### 4.2 The beauty of slotting {#4-dot-2-the-beauty-of-slotting}


### 5. Torque and Motor Volume {#5-dot-torque-and-motor-volume}


#### 5.1 Specific loadings {#5-dot-1-specific-loadings}


#### 5.2 Torque and rotor volume {#5-dot-2-torque-and-rotor-volume}


#### 5.3 Output power – importance of speed {#5-dot-3-output-power-importance-of-speed}


#### 5.4 Power density {#5-dot-4-power-density}


### 6. Energy Conversion ? Motional E.M.F. {#6-dot-energy-conversion-motional-e-dot-m-dot-f-dot}


#### 6.1 Elementary motor – stationary conditions {#6-dot-1-elementary-motor-stationary-conditions}


#### 6.2 Power relationships – conductor moving at constant speed {#6-dot-2-power-relationships-conductor-moving-at-constant-speed}


### 7. Equivalent Circuit {#7-dot-equivalent-circuit}


#### 7.1 Motoring and generating {#7-dot-1-motoring-and-generating}


### 8. Constant Voltage Operation {#8-dot-constant-voltage-operation}


#### 8.1 Behavior with no mechanical load {#8-dot-1-behavior-with-no-mechanical-load}


#### 8.2 Behavior with a mechanical load {#8-dot-2-behavior-with-a-mechanical-load}


#### 8.3 Relative magnitudes of V and E, and efficiency {#8-dot-3-relative-magnitudes-of-v-and-e-and-efficiency}


#### 8.4 Analysis of primitive machine – conclusions {#8-dot-4-analysis-of-primitive-machine-conclusions}


### 9. General Properties of Electric Motors {#9-dot-general-properties-of-electric-motors}


#### 9.1 Operating temperature and cooling {#9-dot-1-operating-temperature-and-cooling}


#### 9.2 Torque per unit volume {#9-dot-2-torque-per-unit-volume}


#### 9.3 Power per unit volume and efficiency – importance of speed {#9-dot-3-power-per-unit-volume-and-efficiency-importance-of-speed}


#### 9.4 Size effects – specific torque and efficiency {#9-dot-4-size-effects-specific-torque-and-efficiency}


#### 9.5 Rated voltage {#9-dot-5-rated-voltage}


#### 9.6 Short-term overload {#9-dot-6-short-term-overload}


## Two - Introduction to Power Electronic Converters for Motor Drives {#two-introduction-to-power-electronic-converters-for-motor-drives}


### 1. Introduction {#1-dot-introduction}


#### 1.1 General arrangement of drive {#1-dot-1-general-arrangement-of-drive}


### 2. Voltage Control ? D.C. Output from D.C. Supply {#2-dot-voltage-control-d-dot-c-dot-output-from-d-dot-c-dot-supply}


#### 2.1 Switching control {#2-dot-1-switching-control}


#### 2.2 Transistor chopper {#2-dot-2-transistor-chopper}


#### 2.3 Chopper with inductive load – overvoltage protection {#2-dot-3-chopper-with-inductive-load-overvoltage-protection}


#### 2.4 Boost converter {#2-dot-4-boost-converter}


### 3. D.C. from A.C. ? Controlled Rectification {#3-dot-d-dot-c-dot-from-a-dot-c-dot-controlled-rectification}


#### 3.1 The thyristor {#3-dot-1-the-thyristor}


#### 3.2 Single pulse rectifier {#3-dot-2-single-pulse-rectifier}


#### 3.3 Single-phase fully controlled converter – output voltage and control {#3-dot-3-single-phase-fully-controlled-converter-output-voltage-and-control}


##### 3.3.1 Resistive load {#3-dot-3-dot-1-resistive-load}


##### 3.3.2 Inductive {#3-dot-3-dot-2-inductive}


#### 3.4 Three-phase fully controlled converter {#3-dot-4-three-phase-fully-controlled-converter}


#### 3.5 Output voltage range {#3-dot-5-output-voltage-range}


#### 3.6 Firing circuits {#3-dot-6-firing-circuits}


### 4. A.C. from D.C. ? Inversion {#4-dot-a-dot-c-dot-from-d-dot-c-dot-inversion}


#### 4.1 Single-phase inverter {#4-dot-1-single-phase-inverter}


#### 4.2 Output voltage control {#4-dot-2-output-voltage-control}


#### 4.3 Three-phase inverter {#4-dot-3-three-phase-inverter}


### 5. A.C. from A.C. {#5-dot-a-dot-c-dot-from-a-dot-c-dot}


#### 5.1 Cycloconverter {#5-dot-1-cycloconverter}


### 6. Inverter Switching Devices {#6-dot-inverter-switching-devices}


#### 6.1 Bipolar junction transistor {#6-dot-1-bipolar-junction-transistor}


#### 6.2 Metal oxide semiconductor field effect transistor {#6-dot-2-metal-oxide-semiconductor-field-effect-transistor}


#### 6.3 Insulated gate bipolar transistor {#6-dot-3-insulated-gate-bipolar-transistor}


### 7. Converter Waveforms, Acoustic Noise, and Cooling {#7-dot-converter-waveforms-acoustic-noise-and-cooling}


#### 7.1 Cooling of switching devices – thermal resistance {#7-dot-1-cooling-of-switching-devices-thermal-resistance}


#### 7.2 Arrangement of heatsinks and forced-air cooling {#7-dot-2-arrangement-of-heatsinks-and-forced-air-cooling}


## Three - Conventional D.C. Motors {#three-conventional-d-dot-c-dot-motors}


### 1. Introduction {#1-dot-introduction}


### 2. Torque Production {#2-dot-torque-production}


#### 2.1 Function of the commutator {#2-dot-1-function-of-the-commutator}


#### 2.2 Operation of the commutator – interpoles {#2-dot-2-operation-of-the-commutator-interpoles}


### 3. Motional E.M.F. {#3-dot-motional-e-dot-m-dot-f-dot}


#### 3.1 Equivalent circuit {#3-dot-1-equivalent-circuit}


### 4. D.C. Motor ? Steady-State Characteristics {#4-dot-d-dot-c-dot-motor-steady-state-characteristics}


#### 4.1 No-load speed {#4-dot-1-no-load-speed}


#### 4.2 Performance calculation – example {#4-dot-2-performance-calculation-example}


#### 4.3 Behavior when loaded {#4-dot-3-behavior-when-loaded}


#### 4.4 Base speed and field weakening {#4-dot-4-base-speed-and-field-weakening}


#### 4.5 Armature reaction {#4-dot-5-armature-reaction}


#### 4.6 Maximum output power {#4-dot-6-maximum-output-power}


### 5. Transient Behavior ? Current Surges {#5-dot-transient-behavior-current-surges}


#### 5.1 Dynamic behavior and time-constants {#5-dot-1-dynamic-behavior-and-time-constants}


### 6. Four Quadrant Operation and Regenerative Braking {#6-dot-four-quadrant-operation-and-regenerative-braking}


#### 6.1 Full-speed regenerative reversal {#6-dot-1-full-speed-regenerative-reversal}


#### 6.2 Dynamic braking {#6-dot-2-dynamic-braking}


### 7. Shunt and Series Motors {#7-dot-shunt-and-series-motors}


#### 7.1 Shunt motor – steady-state operating characteristics {#7-dot-1-shunt-motor-steady-state-operating-characteristics}


#### 7.2 Series motor – steady-state operating characteristics {#7-dot-2-series-motor-steady-state-operating-characteristics}


#### 7.3 Universal motors {#7-dot-3-universal-motors}


### 8. Self-Excited D.C. Machine {#8-dot-self-excited-d-dot-c-dot-machine}


### 9. Toy Motors {#9-dot-toy-motors}


## Four - D.C. Motor Drives {#four-d-dot-c-dot-motor-drives}


### 1. Introduction {#1-dot-introduction}


### 2. Thyristor D.C. Drives ? General {#2-dot-thyristor-d-dot-c-dot-drives-general}


#### 2.1 Motor operation with converter supply {#2-dot-1-motor-operation-with-converter-supply}


#### 2.2 Motor current waveforms {#2-dot-2-motor-current-waveforms}


#### 2.3 Discontinuous current {#2-dot-3-discontinuous-current}


#### 2.4 Converter output impedance: overlap {#2-dot-4-converter-output-impedance-overlap}


#### 2.5 Four-quadrant operation and inversion {#2-dot-5-four-quadrant-operation-and-inversion}


#### 2.6 Single-converter reversing drives {#2-dot-6-single-converter-reversing-drives}


#### 2.7 Double converter reversing drives {#2-dot-7-double-converter-reversing-drives}


#### 2.8 Power factor and supply effects {#2-dot-8-power-factor-and-supply-effects}


### 3. Control Arrangements for D.C. Drives {#3-dot-control-arrangements-for-d-dot-c-dot-drives}


#### 3.1 Current limits and protection {#3-dot-1-current-limits-and-protection}


#### 3.2 Torque control {#3-dot-2-torque-control}


#### 3.3 Speed control {#3-dot-3-speed-control}


#### 3.4 Overall operating region {#3-dot-4-overall-operating-region}


#### 3.5 Armature voltage feedback and IR compensation {#3-dot-5-armature-voltage-feedback-and-ir-compensation}


#### 3.6 Drives without current control {#3-dot-6-drives-without-current-control}


### 4. Chopper-Fed D.C. Motor Drives {#4-dot-chopper-fed-d-dot-c-dot-motor-drives}


#### 4.1 Performance of chopper-fed d.c. motor drives {#4-dot-1-performance-of-chopper-fed-d-dot-c-dot-motor-drives}


#### 4.2 Torque–speed characteristics and control arrangements {#4-dot-2-torque-speed-characteristics-and-control-arrangements}


### 5. D.C. Servo Drives {#5-dot-d-dot-c-dot-servo-drives}


#### 5.1 Servo motors {#5-dot-1-servo-motors}


#### 5.2 Position control {#5-dot-2-position-control}


### 6. Digitally Controlled Drives {#6-dot-digitally-controlled-drives}


## Five - Induction Motors ? Rotating Field, Slip and Torque {#five-induction-motors-rotating-field-slip-and-torque}


### 1. Introduction {#1-dot-introduction}


#### 1.1 Outline of approach {#1-dot-1-outline-of-approach}


### 2. The Rotating Magnetic Field {#2-dot-the-rotating-magnetic-field}


#### 2.1 Production of rotating magnetic field {#2-dot-1-production-of-rotating-magnetic-field}


#### 2.2 Field produced by each phase-winding {#2-dot-2-field-produced-by-each-phase-winding}


#### 2.3 Resultant 3-phase field {#2-dot-3-resultant-3-phase-field}


#### 2.4 Direction of rotation {#2-dot-4-direction-of-rotation}


#### 2.5 Main {#2-dot-5-main}


#### 2.6 Magnitude of rotating flux wave {#2-dot-6-magnitude-of-rotating-flux-wave}


#### 2.7 Excitation power and volt-amps {#2-dot-7-excitation-power-and-volt-amps}


#### 2.8 Summary {#2-dot-8-summary}


### 3. Torque Production {#3-dot-torque-production}


#### 3.1 Rotor construction {#3-dot-1-rotor-construction}


#### 3.2 Slip {#3-dot-2-slip}


#### 3.3 Rotor-induced e.m.f. and current {#3-dot-3-rotor-induced-e-dot-m-dot-f-dot-and-current}


#### 3.4 Torque {#3-dot-4-torque}


#### 3.5 Rotor currents and torque – small slip {#3-dot-5-rotor-currents-and-torque-small-slip}


#### 3.6 Rotor currents and torque – large slip {#3-dot-6-rotor-currents-and-torque-large-slip}


#### 3.7 Generating – negative slip {#3-dot-7-generating-negative-slip}


### 4. Influence of Rotor Current on Flux {#4-dot-influence-of-rotor-current-on-flux}


#### 4.1 Reduction of flux by rotor current {#4-dot-1-reduction-of-flux-by-rotor-current}


### 5. Stator Current?Speed Characteristics {#5-dot-stator-current-speed-characteristics}


## Six - Induction Motors ? Operation from 50/60Hz Supply {#six-induction-motors-operation-from-50-60hz-supply}


### 1. Introduction {#1-dot-introduction}


### 2. Methods of Starting Cage Motors {#2-dot-methods-of-starting-cage-motors}


#### 2.1 Direct starting – problems {#2-dot-1-direct-starting-problems}


#### 2.2 Star/delta {#2-dot-2-star-delta}


#### 2.3 Autotransformer starter {#2-dot-3-autotransformer-starter}


#### 2.4 Resistance or reactance starter {#2-dot-4-resistance-or-reactance-starter}


#### 2.5 Solid-state soft starting {#2-dot-5-solid-state-soft-starting}


#### 2.6 Starting using a variable-frequency inverter {#2-dot-6-starting-using-a-variable-frequency-inverter}


### 3. Run-Up and Stable Operating Regions {#3-dot-run-up-and-stable-operating-regions}


#### 3.1 Harmonic effects – skewing {#3-dot-1-harmonic-effects-skewing}


#### 3.2 High inertia loads – overheating {#3-dot-2-high-inertia-loads-overheating}


#### 3.3 Steady-state rotor losses and efficiency {#3-dot-3-steady-state-rotor-losses-and-efficiency}


#### 3.4 Steady-state stability – pull-out torque and stalling {#3-dot-4-steady-state-stability-pull-out-torque-and-stalling}


### 4. Torque?Speed Curves ? Influence of Rotor Parameters {#4-dot-torque-speed-curves-influence-of-rotor-parameters}


#### 4.1 Cage rotor {#4-dot-1-cage-rotor}


#### 4.2 Double cage and deep bar rotors {#4-dot-2-double-cage-and-deep-bar-rotors}


#### 4.3 Starting and run-up of slipring motors {#4-dot-3-starting-and-run-up-of-slipring-motors}


### 5. Influence of Supply Voltage on Torque?Speed Curve {#5-dot-influence-of-supply-voltage-on-torque-speed-curve}


### 6. Generating {#6-dot-generating}


#### 6.1 Generating region {#6-dot-1-generating-region}


#### 6.2 Self-excited induction generator {#6-dot-2-self-excited-induction-generator}


#### 6.3 Doubly-fed induction machine for wind-power generation {#6-dot-3-doubly-fed-induction-machine-for-wind-power-generation}


### 7. Braking {#7-dot-braking}


#### 7.1 Plug reversal and plug braking {#7-dot-1-plug-reversal-and-plug-braking}


#### 7.2 Injection braking {#7-dot-2-injection-braking}


### 8. Speed Control {#8-dot-speed-control}


#### 8.1 Pole-changing motors {#8-dot-1-pole-changing-motors}


#### 8.2 Voltage control of high-resistance cage motors {#8-dot-2-voltage-control-of-high-resistance-cage-motors}


#### 8.3 Speed control of wound-rotor motors {#8-dot-3-speed-control-of-wound-rotor-motors}


#### 8.4 Slip energy recovery {#8-dot-4-slip-energy-recovery}


### 9. Power-Factor Control and Energy Optimization {#9-dot-power-factor-control-and-energy-optimization}


### 10. Single-Phase Induction Motors {#10-dot-single-phase-induction-motors}


#### 10.1 Principle of operation {#10-dot-1-principle-of-operation}


#### 10.2 Capacitor run motors {#10-dot-2-capacitor-run-motors}


#### 10.3 Split-phase motors {#10-dot-3-split-phase-motors}


#### 10.4 Shaded pole motors {#10-dot-4-shaded-pole-motors}


### 11. Power Range {#11-dot-power-range}


#### 11.1 Scaling down – the excitation problem {#11-dot-1-scaling-down-the-excitation-problem}


## Seven - Variable Frequency Operation of Induction Motors {#seven-variable-frequency-operation-of-induction-motors}


### 1 Introduction {#1-introduction}


### 2. Inverter-Fed Induction Motor Drives {#2-dot-inverter-fed-induction-motor-drives}


#### 2.1 Steady-state operation – importance of achieving full flux {#2-dot-1-steady-state-operation-importance-of-achieving-full-flux}


### 3. Torque?Speed Characteristics {#3-dot-torque-speed-characteristics}


#### 3.1 Limitations imposed by the inverter – constant power and constant torque regions {#3-dot-1-limitations-imposed-by-the-inverter-constant-power-and-constant-torque-regions}


#### 3.2 Limitations imposed by the motor {#3-dot-2-limitations-imposed-by-the-motor}


#### 3.3 Four-quadrant capability {#3-dot-3-four-quadrant-capability}


### 4. Introduction to Field-Oriented Control {#4-dot-introduction-to-field-oriented-control}


#### 4.1 Outline of remainder of this chapter {#4-dot-1-outline-of-remainder-of-this-chapter}


#### 4.2 Transient and steady states in electric circuits {#4-dot-2-transient-and-steady-states-in-electric-circuits}


#### 4.3 Space phasor representation of m.m.f. waves {#4-dot-3-space-phasor-representation-of-m-dot-m-dot-f-dot-waves}


#### 4.4 Transformation of reference frames {#4-dot-4-transformation-of-reference-frames}


#### 4.5 Circuit modeling of the induction motor {#4-dot-5-circuit-modeling-of-the-induction-motor}


#### 4.6 Coupled circuits, induced e.m.f. and flux linkage {#4-dot-6-coupled-circuits-induced-e-dot-m-dot-f-dot-and-flux-linkage}


#### 4.7 Self and mutual inductance {#4-dot-7-self-and-mutual-inductance}


#### 4.8 Obtaining torque from a circuit model {#4-dot-8-obtaining-torque-from-a-circuit-model}


#### 4.9 Finding the rotor currents {#4-dot-9-finding-the-rotor-currents}


### 5. Steady-State Torque Under Current-Fed Conditions {#5-dot-steady-state-torque-under-current-fed-conditions}


#### 5.1 Torque vs slip frequency – constant stator current {#5-dot-1-torque-vs-slip-frequency-constant-stator-current}


### 6. Torque vs Slip Frequency ? Constant Rotor Flux Linkage {#6-dot-torque-vs-slip-frequency-constant-rotor-flux-linkage}


#### 6.1 Flux and torque components of stator current {#6-dot-1-flux-and-torque-components-of-stator-current}


#### 6.2 Establishing the flux {#6-dot-2-establishing-the-flux}


### 7. Dynamic Torque Control {#7-dot-dynamic-torque-control}


#### 7.1 Summary {#7-dot-1-summary}


### 8. Implementation of Field-Oriented Control {#8-dot-implementation-of-field-oriented-control}


#### 8.1 PWM controller/vector modulator {#8-dot-1-pwm-controller-vector-modulator}


#### 8.2 Torque control scheme {#8-dot-2-torque-control-scheme}


#### 8.3 Transient operation {#8-dot-3-transient-operation}


#### 8.4 Acceleration from rest {#8-dot-4-acceleration-from-rest}


#### 8.5 Deriving the rotor flux angle {#8-dot-5-deriving-the-rotor-flux-angle}


### 9 Direct Torque Control {#9-direct-torque-control}


#### 9.1 Outline of operation {#9-dot-1-outline-of-operation}


#### 9.2 Control of stator flux and torque {#9-dot-2-control-of-stator-flux-and-torque}


## Eight -  Inverter-fed Induction Motor Drives {#eight-inverter-fed-induction-motor-drives}


### 1. Introduction {#1-dot-introduction}


### 2. Pulse-Width Modulated PWM Voltage Source Inverter VSI {#2-dot-pulse-width-modulated-pwm-voltage-source-inverter-vsi}


### 3. Performance of Inverter-Fed Induction Motor Drives {#3-dot-performance-of-inverter-fed-induction-motor-drives}


#### 3.1 Open-loop {#3-dot-1-open-loop}


#### 3.2 Closed-loop {#3-dot-2-closed-loop}


#### 3.3 When field orientation and direct torque control cannot be used {#3-dot-3-when-field-orientation-and-direct-torque-control-cannot-be-used}


### 4. Effect of Inverter Waveform and Variable Speed on the Induction Motor {#4-dot-effect-of-inverter-waveform-and-variable-speed-on-the-induction-motor}


#### 4.1 Acoustic noise {#4-dot-1-acoustic-noise}


#### 4.2 Motor insulation and the impact of long inverter-motor cables {#4-dot-2-motor-insulation-and-the-impact-of-long-inverter-motor-cables}


#### 4.3 Losses and impact on motor rating {#4-dot-3-losses-and-impact-on-motor-rating}


#### 4.4 Bearing currents {#4-dot-4-bearing-currents}


#### 4.5 ‘Inverter grade’ induction motors {#4-dot-5-inverter-grade-induction-motors}


### 5. Effect of the Inverter-Fed Induction Motor on the Utility Supply {#5-dot-effect-of-the-inverter-fed-induction-motor-on-the-utility-supply}


#### 5.1 Harmonic currents {#5-dot-1-harmonic-currents}


#### 5.2 Power-factor {#5-dot-2-power-factor}


### 6. Inverter and Motor Protection {#6-dot-inverter-and-motor-protection}


### 7. Alternative Converter Topologies {#7-dot-alternative-converter-topologies}


#### 7.1 Braking {#7-dot-1-braking}


#### 7.2 Active front end {#7-dot-2-active-front-end}


#### 7.3 Multi-level inverter {#7-dot-3-multi-level-inverter}


#### 7.4 Cycloconverter {#7-dot-4-cycloconverter}


#### 7.5 Matrix converter {#7-dot-5-matrix-converter}


#### 7.6 PWM voltage source inverter with small d.c. smoothing capacitance {#7-dot-6-pwm-voltage-source-inverter-with-small-d-dot-c-dot-smoothing-capacitance}


#### 7.7 Current source induction motor drives {#7-dot-7-current-source-induction-motor-drives}


## Nine - Synchronous and Brushless Permanent Magnet Machines and Drives {#nine-synchronous-and-brushless-permanent-magnet-machines-and-drives}


### 1. Introduction {#1-dot-introduction}


### 2. Synchronous Motors {#2-dot-synchronous-motors}


#### 2.1 Excited-rotor motors {#2-dot-1-excited-rotor-motors}


#### 2.2 Permanent magnet motors {#2-dot-2-permanent-magnet-motors}


### 3. Equivalent Circuits of Synchronous Motors {#3-dot-equivalent-circuits-of-synchronous-motors}


### 4. Operation From Constant-Voltage, Constant-Frequency Utility Supply {#4-dot-operation-from-constant-voltage-constant-frequency-utility-supply}


#### 4.1 Excited-rotor motor {#4-dot-1-excited-rotor-motor}


#### 4.2 Phasor diagram and power-factor control {#4-dot-2-phasor-diagram-and-power-factor-control}


#### 4.3 Permanent magnet motor {#4-dot-3-permanent-magnet-motor}


#### 4.4 Starting {#4-dot-4-starting}


### 5. Variable-Frequency Operation {#5-dot-variable-frequency-operation}


#### 5.1 Phasor diagram – nomenclature and basic relationships {#5-dot-1-phasor-diagram-nomenclature-and-basic-relationships}


#### 5.2 Field-oriented control {#5-dot-2-field-oriented-control}


#### 5.3 Full-load {#5-dot-3-full-load}


#### 5.4 Full torque at half base speed {#5-dot-4-full-torque-at-half-base-speed}


#### 5.5 Field weakening – operation at half torque, twice base speed {#5-dot-5-field-weakening-operation-at-half-torque-twice-base-speed}


### 6. Synchronous Motor Drives {#6-dot-synchronous-motor-drives}


#### 6.1 Permanent magnet motor drives {#6-dot-1-permanent-magnet-motor-drives}


#### 6.2 Converter-fed synchronous machine {#6-dot-2-converter-fed-synchronous-machine}


### 7. Performance of Brushless Motors {#7-dot-performance-of-brushless-motors}


#### 7.1 Advantages of permanent magnet motors {#7-dot-1-advantages-of-permanent-magnet-motors}


#### 7.2 Industrial permanent magnet motors {#7-dot-2-industrial-permanent-magnet-motors}


#### 7.3 Summary of performance characteristics {#7-dot-3-summary-of-performance-characteristics}


#### 7.4 Limits of operation of a brushless permanent magnet motor {#7-dot-4-limits-of-operation-of-a-brushless-permanent-magnet-motor}


#### 7.5 Brushless permanent magnet generators {#7-dot-5-brushless-permanent-magnet-generators}


### 8. Reluctance and Hysteresis Motors {#8-dot-reluctance-and-hysteresis-motors}


#### 8.1 Reluctance motors {#8-dot-1-reluctance-motors}


#### 8.2 Hysteresis motors {#8-dot-2-hysteresis-motors}


## Ten - Stepping and Switched-reluctance Motors {#ten-stepping-and-switched-reluctance-motors}


### 1. Introduction {#1-dot-introduction}


### 2. Stepping Motors {#2-dot-stepping-motors}


#### 2.1 Open-loop position control {#2-dot-1-open-loop-position-control}


#### 2.2 Generation of step pulses and motor response {#2-dot-2-generation-of-step-pulses-and-motor-response}


#### 2.3 High-speed running and ramping {#2-dot-3-high-speed-running-and-ramping}


### 3. Principle of Motor Operation {#3-dot-principle-of-motor-operation}


#### 3.1 Variable-reluctance motor {#3-dot-1-variable-reluctance-motor}


#### 3.2 Hybrid motor {#3-dot-2-hybrid-motor}


#### 3.3 Summary {#3-dot-3-summary}


### 4. Motor Characteristics {#4-dot-motor-characteristics}


#### 4.1 Static torque–displacement curves {#4-dot-1-static-torque-displacement-curves}


#### 4.2 Single-stepping {#4-dot-2-single-stepping}


#### 4.3 Step position error and holding torque {#4-dot-3-step-position-error-and-holding-torque}


#### 4.4 Half-stepping {#4-dot-4-half-stepping}


#### 4.5 Step division – mini-stepping {#4-dot-5-step-division-mini-stepping}


### 5. Steady-State Characteristics ? Ideal Constant-Current Drive {#5-dot-steady-state-characteristics-ideal-constant-current-drive}


#### 5.1 Requirements of drive {#5-dot-1-requirements-of-drive}


#### 5.2 Pull-out torque under constant-current conditions {#5-dot-2-pull-out-torque-under-constant-current-conditions}


### 6. Drive Circuits and Pull-Out Torque?Speed Curves {#6-dot-drive-circuits-and-pull-out-torque-speed-curves}


#### 6.1 Constant-voltage drive {#6-dot-1-constant-voltage-drive}


#### 6.2 Current-forced drive {#6-dot-2-current-forced-drive}


#### 6.3 Constant-current {#6-dot-3-constant-current}


#### 6.4 Resonances and instability {#6-dot-4-resonances-and-instability}


### 7. Transient Performance {#7-dot-transient-performance}


#### 7.1 Step response {#7-dot-1-step-response}


#### 7.2 Starting from rest {#7-dot-2-starting-from-rest}


#### 7.3 Optimum acceleration and closed-loop control {#7-dot-3-optimum-acceleration-and-closed-loop-control}


### 8. Switched-Reluctance Motor Drives {#8-dot-switched-reluctance-motor-drives}


#### 8.1 Principle of operation {#8-dot-1-principle-of-operation}


#### 8.2 Torque prediction and control {#8-dot-2-torque-prediction-and-control}


#### 8.3 Power converter and overall drive characteristics {#8-dot-3-power-converter-and-overall-drive-characteristics}


## Eleven - Motor/Drive Selection {#eleven-motor-drive-selection}


### 1. Introduction {#1-dot-introduction}


### 2. Power Ratings and Capabilities {#2-dot-power-ratings-and-capabilities}


### 3. Drive Characteristics {#3-dot-drive-characteristics}


#### 3.1 Maximum speed and speed range {#3-dot-1-maximum-speed-and-speed-range}


### 4. Load Requirements ? Torque?Speed Characteristics {#4-dot-load-requirements-torque-speed-characteristics}


#### 4.1 Constant-torque load {#4-dot-1-constant-torque-load}


#### 4.2 Inertia matching {#4-dot-2-inertia-matching}


#### 4.3 Fan and pump loads {#4-dot-3-fan-and-pump-loads}


### 5. General Application Considerations {#5-dot-general-application-considerations}


#### 5.1 Regenerative operation and braking {#5-dot-1-regenerative-operation-and-braking}


#### 5.2 Duty cycle and rating {#5-dot-2-duty-cycle-and-rating}


#### 5.3 Enclosures and cooling {#5-dot-3-enclosures-and-cooling}


#### 5.4 Dimensional standards {#5-dot-4-dimensional-standards}


#### 5.5 Supply interaction and harmonics {#5-dot-5-supply-interaction-and-harmonics}


## one - Introduction to Closed-loop Control {#one-introduction-to-closed-loop-control}


### A1.1. Outline of Approach {#a1-dot-1-dot-outline-of-approach}


### A1.2. Closed-Loop Feedback Systems {#a1-dot-2-dot-closed-loop-feedback-systems}


#### A1.2.1 Error-activated feedback systems {#a1-dot-2-dot-1-error-activated-feedback-systems}


#### A1.2.2 Closed-loop systems {#a1-dot-2-dot-2-closed-loop-systems}


### A1.3. Steady-State Analysis of Closed-Loop Systems {#a1-dot-3-dot-steady-state-analysis-of-closed-loop-systems}


#### A1.3.1 Importance of loop gain – example {#a1-dot-3-dot-1-importance-of-loop-gain-example}


#### A1.3.2 Steady-state error – integral control {#a1-dot-3-dot-2-steady-state-error-integral-control}


#### A1.3.3 PID controller {#a1-dot-3-dot-3-pid-controller}


#### A1.3.4 Stability {#a1-dot-3-dot-4-stability}


#### A1.3.5 Disturbance rejection – example using d.c. machine {#a1-dot-3-dot-5-disturbance-rejection-example-using-d-dot-c-dot-machine}


## Two - Induction Motor Equivalent Circuit {#two-induction-motor-equivalent-circuit}


### A2.1. Introduction {#a2-dot-1-dot-introduction}


#### A2.1.1 Outline of approach {#a2-dot-1-dot-1-outline-of-approach}


#### A2.1.2 Similarity between induction motor and transformer {#a2-dot-1-dot-2-similarity-between-induction-motor-and-transformer}


### A2.2. The Ideal Transformer {#a2-dot-2-dot-the-ideal-transformer}


#### A2.2.1 Ideal transformer – no-load condition – flux and magnetizing current {#a2-dot-2-dot-1-ideal-transformer-no-load-condition-flux-and-magnetizing-current}


#### A2.2.2 Ideal transformer – no-load condition – voltage ratio {#a2-dot-2-dot-2-ideal-transformer-no-load-condition-voltage-ratio}


#### A2.2.3 Ideal transformer on load {#a2-dot-2-dot-3-ideal-transformer-on-load}


### A2.3. The Real Transformer {#a2-dot-3-dot-the-real-transformer}


#### A2.3.1 Real transformer – no-load condition – flux and magnetizing current {#a2-dot-3-dot-1-real-transformer-no-load-condition-flux-and-magnetizing-current}


#### A2.3.2 Real transformer – leakage reactance {#a2-dot-3-dot-2-real-transformer-leakage-reactance}


#### A2.3.3 Real transformer on load – exact equivalent circuit {#a2-dot-3-dot-3-real-transformer-on-load-exact-equivalent-circuit}


#### A2.3.4 Real transformer – approximate equivalent circuit {#a2-dot-3-dot-4-real-transformer-approximate-equivalent-circuit}


#### A2.3.5 Measurement of parameters {#a2-dot-3-dot-5-measurement-of-parameters}


#### A2.3.6 Significance of equivalent circuit parameters {#a2-dot-3-dot-6-significance-of-equivalent-circuit-parameters}


### A2.4. Development of the Induction Motor Equivalent Circuit {#a2-dot-4-dot-development-of-the-induction-motor-equivalent-circuit}


#### A2.4.1 Stationary conditions {#a2-dot-4-dot-1-stationary-conditions}


#### A2.4.2 Modeling the electromechanical energy conversion process {#a2-dot-4-dot-2-modeling-the-electromechanical-energy-conversion-process}


### A2.5. Properties of Induction Motors {#a2-dot-5-dot-properties-of-induction-motors}


#### A2.5.1 Power balance {#a2-dot-5-dot-1-power-balance}


#### A2.5.2 Torque {#a2-dot-5-dot-2-torque}


### A2.6. Performance Prediction ? Example {#a2-dot-6-dot-performance-prediction-example}


#### A2.6.1 Line current {#a2-dot-6-dot-1-line-current}


#### A2.6.2 Output power {#a2-dot-6-dot-2-output-power}


#### A2.6.3 Efficiency {#a2-dot-6-dot-3-efficiency}


#### A2.6.4 Phasor diagram {#a2-dot-6-dot-4-phasor-diagram}


### A2.7. Approximate Equivalent Circuits {#a2-dot-7-dot-approximate-equivalent-circuits}


#### A2.7.1 Starting and full-load relationships {#a2-dot-7-dot-1-starting-and-full-load-relationships}


#### A2.7.2 Torque vs slip and pull-out torque {#a2-dot-7-dot-2-torque-vs-slip-and-pull-out-torque}


### A2.8. Measurement of Induction Motor Parameters {#a2-dot-8-dot-measurement-of-induction-motor-parameters}


### A2.9. Equivalent Circuit Under Variable-Frequency Conditions {#a2-dot-9-dot-equivalent-circuit-under-variable-frequency-conditions}


## Further Reading {#further-reading}


## Index {#index}


### A {#a}


### B {#b}


### C {#c}


### D {#d}


### E {#e}


### F {#f}


### G {#g}


### H {#h}


### I {#i}


### J {#j}


### K {#k}


### L {#l}


### M {#m}


### N {#n}


### O {#o}


### P {#p}


### Q {#q}


### R {#r}


### S {#s}


### T {#t}


### U {#u}


### V {#v}


### W {#w}


## Color Plates {#color-plates}

<style>.csl-entry{text-indent: -1.5em; margin-left: 1.5em;}</style><div class="csl-bib-body">
  <div class="csl-entry"><a id="citeproc_bib_item_1"></a>Hughes, Austin, and Bill Drury. 2013. <i>Electric Motors and Drives: Fundamentals, Types and Applications</i>. Newnes.</div>
</div>
